﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>
<body>
<div>
  <p align="center"><strong>သီးသန့်မူဝါဒ - United States (အမေရိကန်ပြည်ထောင်စု)</strong></p>
  <p>&nbsp;</p>
  <p><strong>နောက်ဆုံး စိစစ်တည်းဖြတ်ထားသည့်ရက်စွဲ- ဖေဖော်ဝါရီ 2018 </strong></p>
  <p>ဤသီးသန့်မူဝါဒ (&ldquo;မူဝါဒ&rdquo;) မှတစ်ဆင့် ကျွန်ုပ်တို့၊ Huawei Device USA, Inc. (ကျွန်ုပ်တို့၏အဖွဲ့ဝင်ကုမ္ပဏီများ၊ &quot;Huawei&quot;၊&quot;ကျွန်ုပ်တို့ကို&quot;၊ &quot;ကျွန်ုပ်တို့&quot; နှင့် အတူတကွ) သည် သင်၏ ကိုယ်ရေး ဒေတာနှင့် အချက်အလက်များကို စုစည်းရယူ၍ စီမံဆောင်ရွက်ပုံ နည်းလမ်းအကြောင်းကို သင့်အား အသိပေး အကြောင်းကြားလိုပါသည်။ ဤသီးသန့်မူဝါဒသည် hihonor.com/us၊ Huawei ၏ အခြားအွန်လိုင်း တည်နေရာများ၊ အက်ပ်များနှင့် လူမှုမီဒီယာ (စုပေါင်း၍ &ldquo;ဝဘ်ဆိုက်များ&rdquo;)၊ &quot;Huawei&quot; သို့မဟုတ် &quot;Honor&quot; ဟု အမှတ်တံဆိပ်ကပ်ထားသော Huawei ၏ သုံးစွဲသူအတွက် အီလက်ထရောနစ် ထုတ်ကုန်ပစ္စည်းများ (&quot;ထုတ်ကုန်များ&quot;) နှင့် ထုတ်ကုန်များနှင့် ဆက်နွှယ်၍ Huawei နှင့် ပြင်ပအဖွဲ့အစည်းအချို့က ပံ့ပိုးပေးသော ဝန်ဆောင်မှုများနှင့် ဆော့ဖ်ဝဲ (&quot;ဝန်ဆောင်မှုများ&quot;) အပေါ် သက်ရောက်မှုရှိကြောင်း မှတ်သားပါ။ Huawei သည် အချို့သော ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများ (ဥပမာ- စက်အချို့၊ လည်ပတ်လုပ်ဆောင်သည့် စနစ်အချို့ သို့မဟုတ် အက်ပ်အချို့) အပေါ် သက်ရောက်မှုရှိသော ထပ်ဆောင်း မူဝါဒများနှင့် စပ်လျဉ်းသည့် အချက်အလက်များ သို့မဟုတ် ဤမူဝါဒကို ဖြည့်စွက်ပံ့ပိုးပေးပြီး Huawei က အဆိုပါ ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများမှ အချက်အလက်များကို စုစည်းရယူ၍ စီမံဆောင်ရွက်သောအခါ အသိပေး အကြောင်းကြားစာအဖြစ် ဆောင်ရွက်ပေးသော ယင်းနှင့်သက်ဆိုင်သမျှ အချက်အလက် အစိတ်အပိုင်းများကို သင့်ထံ ပံ့ပိုးပေးနိုင်ပါသည်။ ကျွန်ုပ်တို့၏ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများကို အသုံးပြုသောအခါ ကျွန်ုပ်တို့၏ အသိပေး အချက်ပြမှုများကို အလေးထား အာရုံစိုက်ပါ။ </p>
  <p>1. သီးသန့်မူဝါဒကို လက်ခံခြင်း<br /> 2. ကျွန်ုပ်တို့ စုစည်းရယူသည့် အချက်အလက် အမျိုးအစားများ<br /> 3. သင့်အချက်အလက်များကို စုစည်းရယူပုံ<br /> 4. ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော သင့် အချက်အလက်များကို ကျွန်ုပ်တို့ အသုံးပြုပုံ<br /> 5. ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား မဖော်ထုတ်နိုင်သော သင့် အချက်အလက်များကို ကျွန်ုပ်တို့ အသုံးပြုပုံ<br /> 6. အရောင်းမြှင့်တင်မှုနှင့် မသက်ဆိုင်သော သင်နှင့် ဆက်သွယ်ပြောဆိုမှုများ<br /> 7. ပြင်ပအဖွဲ့အစည်းများသို့ ထုတ်ဖော်ပြောဆိုခြင်း<br /> 8. &ldquo;ခြေရာမခံရ&rdquo; အချက်ပြမှုများကို ကျွန်ုပ်တို့ တုံ့ပြန်ပုံ<br /> 9. သင်၏ အချက်အလက်များကို အပ်ဒိတ်လုပ်ရန် တောင်းဆိုခြင်း<br /> 10. ကလေးများ<br /> 11. လင့်ခ်များ<br /> 12. လုံခြုံရေး<br /> 13. ဤမူဝါဒတွင် ပြောင်းလဲမှုများ ပြုလုပ်ခြင်း<br /> 14. မေးခွန်းများနှင့် အဆက်အသွယ်</p>
  <p><strong>1. သီးသန့်မူဝါဒကို လက်ခံခြင်း </strong></p>
  <p>ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများသို့ သင် ဝင်ရောက် သုံးစွဲခြင်း၊ အသုံးပြုခြင်း သို့မဟုတ် လေ့လာကြည့်ရှုခြင်း လုပ်ဆောင်သည့်အခါတိုင်း၊ Huawei နှင့် အပြန်အလှန် တုံ့ပြန်ဆောင်ရွက်သည့်အခါတိုင်း သို့မဟုတ် ဖြစ်စဉ်များ၊ အရောင်းမြှင့်တင်မှုများ၊ ကံစမ်းမဲနှင့် ပြိုင်ပွဲအစီအစဉ်များ၊ စစ်တမ်းများ၊ မေးခွန်းလွှာများ သို့မဟုတ် Huawei မှ ပံ့ပိုးကူညီထားသည့် အခြားအစီအစဉ်များ (စုပေါင်း၍ &ldquo;လုပ်ဆောင်ချက်များ&rdquo;) တွင် သင် ပါဝင်သည့်အခါတိုင်း ထိုအချိန်က သတ်မှတ်ထားသော မူဝါဒကို သင် လက်ခံခြင်းဖြစ်သည်ဟု ညွှန်ပြရာရောက်ပါသည်။ ဤမူဝါဒကို သင် လက်မခံပါက Huawei ထံ အချက်အလက်များ ပံ့ပိုးပေးခြင်း၊ ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများကို ဝင်ရောက် သုံးစွဲခြင်း၊ အသုံးပြုခြင်း သို့မဟုတ် လေ့လာကြည့်ရှုခြင်း သို့မဟုတ် လုပ်ဆောင်ချက်တစ်ခုခုတွင် ပါဝင်ခြင်းတို့ကို မပြုလုပ်ပါနှင့်။ </p>
  <p><strong>2. ကျွန်ုပ်တို့ စုစည်းရယူသည့် အချက်အလက် အမျိုးအစားများ </strong></p>
  <p>လူပုဂ္ဂိုလ် တစ်ဦးတစ်ယောက်ကို မည်သူမည်ဝါ ခွဲခြားသတ်မှတ်ရန်၊ ဆက်သွယ်ရန် သို့မဟုတ် ရှာဖွေရန် သို့မဟုတ် လူပုဂ္ဂိုလ်တစ်ဦးကို မည်သူမည်ဝါခွဲခြားသတ်မှတ်ရန် သူ့ချည်းသက်သက် အသုံးပြုနိုင်သော အချက်အလက်များ သို့မဟုတ် အခြားအချက်အလက်များနှင့် ပေါင်းစပ်အသုံးပြုနိုင်သော အချက်အလက်များ အပါအဝင် ကန့်သတ်မထားဘဲ သင့်အကြောင်းကို ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်အချို့ကို ကျွန်ုပ်တို့ စုစည်းရယူပါသည်။ ယင်းတွင် အမည်ရှေ့ဆုံးစာလုံးနှင့် နောက်ဆုံးစာလုံး၊ အီးမေးလိပ်စာများ၊ ပစ္စည်းပေးပို့ရန်နှင့် ငွေတောင်းခံရန် လိပ်စာများ၊ တယ်လီဖုန်း နံပါတ်များ၊ ဖက်စ်နံပါတ်များ၊ သုံးစွဲသူ အမည်များနှင့် စကားဝှက်များ၊ မွေးသက္ကရာဇ်များ၊ ငွေသွင်းငွေထုတ်နှင့် ငွေလွှဲပြောင်းမှု မှတ်တမ်း၊ ငွေပြန်အမ်းမှု မှတ်တမ်း၊ သင့်ထုတ်ကုန်၏ တိကျသော သို့မဟုတ် အနီးစပ်ဆုံး ပထဝီဝင် တည်နေရာ၊ သင့်ထုတ်ကုန်နှင့် ပတ်သက်သော ငွေပြန်အမ်းမှုနှင့် ပြင်ဆင်မှု အချက်အလက်များ၊ ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများနှင့် စပ်လျဉ်း၍ မှတ်ချက်များ သို့မဟုတ် တုံ့ပြန်ချက်နှင့် အခြား အများသိစေရန် မထုတ်ပြန်သော အချက်အလက်များ ပါဝင်ပါသည်။ ကျွန်ုပ်တို့သည် ဤအချက်အလက်ကို ရည်ရွယ်ချက်အမျိုးမျိုးအတွက် အသုံးပြုပါသည်။ ဥပမာ- သင်၏ အော်ဒါကို စီမံဆောင်ရွက်ရန်၊ သက်ဆိုင်သော ဈေးကွက်ရှာဖွေရေး မက်ဆေ့ချ်များကို သင့်ထံ ပေးပို့ရန်နှင့် ကျွန်ုပ်တို့၏ အစီအစဉ်များသို့ သင့်အား ဖိတ်ခေါ်ရန်နှင့် အောက်တွင် နောက်ထပ် အသေးစိတ် ဖော်ပြထားသည့် အခြားနည်းလမ်းများတွင် အသုံးပြုပါသည်။ <br /> ဝဘ်ဆိုက်အများစုက လုပ်ဆောင်နေကျအတိုင်းပင် ကျွန်ုပ်တို့သည် အချက်အလက်အချို့ကို အလိုအလျောက် စုစည်းရယူပါသည်။ ယင်းတွင် Huawei သိုမဟုတ် ပြင်ပအဖွဲ့အစည်းတစ်ခုက စုပေါင်းထားသော အချက်အလက်များကဲ့သို့ သင့်ကို အချက်အလက်နှင့် သက်ဆိုင်သူအဖြစ် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား မဖော်ထုတ်သော အချက်အလက် သို့မဟုတ် အဆက်အသွယ် အချက်အလက် သို့မဟုတ် သင်နှင့် ပတ်သက်၍ ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သည့် အခြားအချက်အလက်များနှင့် ချိတ်ဆက်မထားသည့် အချက်အလက်များ ပါဝင်ပြီး ကန့်သတ်မထားပါ။ အလိုအလျောက် စုစည်းရယူသော အချက်အလက်များတွင် သင်၏ IP လိပ်စာ(များ)၊ သုံးစွဲမှု ကိန်းဂဏန်းအချက်အလက်များ၊ စွမ်းဆောင်ရည် ကိန်းဂဏန်း အချက်အလက်များ၊ ဝဘ်ဆိုက်များသို့ ဝင်ရောက်ကြည့်ရှုသောအခါ လေ့လာကြည့်ရှုမှုနှင့် လမ်းညွှန် မှတ်တမ်းကဲ့သို့ ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများကို သင် အသုံးပြုမှုနှင့် ပတ်သက်သော အချက်အလက်များ၊ သင့်ကွန်ပျူတာ သို့မဟုတ် စက်ကို အင်တာနက်နှင့် ချိတ်ဆက်ထားသည့်မြို့ကဲ့သို့ ယေဘုယျ ပထဝီဝင် တည်နေရာ၊ တောင်းဆိုထားသော၊ ဝင်ရောက်ကြည့်ရှုထားသော ဝဘ်စာမျက်နှာများ၊ ဒစ်ဂျစ်တယ် အချိန်မှတ်တမ်းများ၊ ဝဘ်ဆိုက်များကို ဝင်ရောက်မကြည့်ရှုမီနှင့် ဝင်ရောက်ကြည့်ရှုပြီးနောက် သင် ဝင်ရောက်ကြည့်ရှုသော ဝဘ်ဆိုက်များ၊ ဝဘ်ဆိုက်များသို့ ဝင်ရောက် သုံးစွဲရန် သင့်ကွန်ပျူတာပေါ်တွင် သင် အသုံးပြုထားသော လည်ပတ်လုပ်ဆောင်သည့် စနစ်အမျိုးအစား (ဥပမာ- Microsoft Windows သို့မဟုတ် Mac OS) သို့မဟုတ် သင့်စက်၏ လည်ပတ်လုပ်ဆောင်သည့်စနစ် (ဥပမာ- iOS သို့မဟုတ် Android)၊ သင် အသုံးပြုသော ဘရောက်ဇာ အမျိုးအစား (ဥပမာ- Firefox၊ Chrome၊ Internet Explorer၊ Safari)၊ သင့် အင်တာနက် ဝန်ဆောင်မှု ပံ့ပိုးရေးကုမ္ပဏီ၏ ဒိုမိန်းအမည်၊ Huawei ကြော်ငြာများကို သင် တွေ့မြင်ရပါက၊ တွေ့မြင်ရသည့်အခါ သင့် အင်တာနက် တည်နေရာနှင့် စပ်လျဉ်းသော အချက်အလက်နှင့် သင်က အဆိုပါကြော်ငြာပေါ်တွင် နှိပ်ကြည့်ခြင်းရှိ၊ မရှိတို့ ပါဝင်နိုင်ပါသည်။ စုပေါင်းထားသော အချက်အလက်များရှိ အလားအလာများကို ခွဲခြမ်းစိတ်ဖြာရန်နှင့် ဝဘ်ဆိုက်များကို စီမံရန် ဤအချက်အလက်ကို စုစည်းရယူခြင်း ဖြစ်သည်။<br /> ထို့ပြင် Huawei သည် သင့် အသက်၊ လိင်၊ ဇစ်ကုဒ်၊ အလုပ်အကိုင်၊ စိတ်ဝင်စားမှုများ၊ ဝယ်ယူရန် လိုလားနှစ်သက်မှုများ၊ ဘာသာစကား ဦးစားပေးမှုများ၊ ဝဘ်ဆိုက်များအတွက် အကောင့် ID များနှင့် စကားဝှက်များ၊ ဝဘ်ဆိုက်များတွင် သင် ဝင်ရောက် သုံးစွဲသော၊ ကလစ်နှိပ်သော သို့မဟုတ် ရှာဖွေသော အကြောင်းအရာများ၊ အဆိုပါ အကြောင်းအရာကို ဝင်ရောက် သုံးစွဲရာတွင် သင် အသုံးပြုသည့် စက်နှင့် အဆိုပါ အကြောင်းအရာကို သင် ကြည့်ရှုသည့် ကြာချိန်၊ Facebook၊ Twitter၊ Instagram၊ YouTube၊ Pinterest၊ LinkedIn နှင့် Google+ ကဲ့သို့ လူမှုမီဒီယာ ပလဂ်အင်များမှတစ်ဆင့် ဝဘ်ဆိုက်များပေါ်တွင် အကြောင်းအရာများကို သင်မျှဝေသည့် အကြိမ်အရေအတွက်နှင့် စပ်လျဉ်းသော အချက်အလက်များအပြင် အဆိုပါ အကြောင်းအရာများကို မျှဝေခြင်းနှင့် စပ်လျဉ်းသော အခြားအချက်အလက်များ၊ ဝဘ်ဆိုက်တွင် ရှိနေစဉ် သင်၏ ဈေးဝယ်တွန်းလှည်းထဲတွင် သင် ဝယ်ယူခဲ့သည့် သို့မဟုတ် သင် ထည့်ခဲ့သည့် အရာများနှင့် စပ်လျဉ်းသော အချက်အလက်များ၊ ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများမှတစ်ဆင့် အကြောင်းအရာများကို သင် ပြန်လှန်တုံ့ပြန်ပုံ၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများတွင် သို့မဟုတ် ၎င်းတို့မှတစ်ဆင့် သင် ဝင်ရောက် သုံးစွဲသည့်၊ ထည့်သွင်းသည့်၊ သိမ်းဆည်းသည့်၊ ပေးပို့သည့် နှင့်/သို့မဟုတ် လက်ခံရယူသည့် အရာများနှင့် စပ်လျဉ်းသော အချက်အလက်များနှင့် ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများနှင့် စပ်လျဉ်းသော အခြားအချက်အလက်များနှင့် အောက်တွင် ထပ်မံဖော်ပြထားသည့်အတိုင်း ယင်းတို့ကို သင် သုံးစွဲမှုနှင့် စပ်လျဉ်းသော အချက်အလက်များကို စုစည်းရယူနိုင်ပါသည်။ သင့်အမည် သို့မဟုတ် ဆက်သွယ်ရန် အချက်အလက်ကို ခွဲခြားသတ်မှတ်နိုင်သည့် ပုံစံဖြင့် အဆိုပါ အချက်အလက်များကို ထိန်းသိမ်းထားသည့်ဖြစ်စဉ်တွင် ၎င်းကို ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်များအဖြစ် အသုံးပြုပါမည်။ သို့မဟုတ်ပါက အဆိုပါ အချက်အလက်များကို ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား မဖော်ထုတ်နိုင်သော အချက်အလက်များအဖြစ် အသုံးပြုပါမည်။ Huawei သည် ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများမှတစ်ဆင့် စုစည်းရယူထားသည့် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်များနှင့် (အော့ဖ်လိုင်းမှတ်တမ်းများ သို့မဟုတ် လူအများ ရရှိနိုင်သော အချက်အလက်များကဲ့သို့) အခြား ရင်းမြစ်များမှ ရရှိနိုင်သော အချက်အလက်များကို ပေါင်းစပ်နိုင်ပါသည်။ ကျွန်ုပ်တို့သည် ပေါင်းစပ်ထားသော အချက်အလက်များကို ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်များအဖြစ် အသုံးပြုပါမည်။ </p>
  <p><strong>3. သင့်အချက်အလက်များကို စုစည်းရယူပုံ </strong></p>
  <p><strong>• သင်က ကျွန်ုပ်တို့ကို ပေးသော သို့မဟုတ် သင်၏ လုပ်ဆောင်ချက်များအရ ထုတ်ပေးသော ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သည့် အချက်အလက်များ </strong></p>
  <p>သင်က ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများကို အသုံးပြုသောအခါ ကျွန်ုပ်တို့သည် သင့်အကြောင်း ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက် အချို့ကို စုစည်းရယူပါသည်။ ဥပမာ- ဝဘ်ဆိုက်များပေါ်တွင် သို့မဟုတ် သင့်ထုတ်ကုန် သို့မဟုတ် ဝန်ဆောင်မှုတွင် အကောင့် သို့မဟုတ် ပရိုဖိုင်းတစ်ခု ဖန်တီးသောအခါ၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများကို ဝယ်ယူသောအခါ၊ သင့် ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများကို စာရင်းသွင်းသောအခါ သို့မဟုတ် ပြန်အပ်နှံအခါ၊ သင့် ဝယ်ယူမှုများ ပြီးမြောက်အောင် စီမံဆောင်ရွက်ပေးစေသောအခါ၊ သင့်ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများကို ပေးပို့စေသောအခါ၊ ထုတ်ကုန် သို့မဟုတ် ဝန်ဆောင်မှု သက်ဝင်အောင် လုပ်ဆောင်ခြင်း သို့မဟုတ် အတည်ပြုခြင်းကို ဆောင်ရွက်သောအခါ၊ သင့် Huawei အကောင့်တွင် ပြောင်းလဲမှုများ ပြုလုပ်သောအခါ သို့မဟုတ် ၎င်းကို အသုံးပြုသောအခါ၊ နည်းပညာ အကူအညီ သို့မဟုတ် ခွင့်ပြုထားသော အပ်ဒိတ်များကို တောင်းဆိုသောအခါနှင့် လက်ခံရရှိသောအခါ၊ သုံးစွဲသူ ဝန်ဆောင်မှု သို့မဟုတ် အခြား Huawei ဝန်ထမ်းရေးရာဌာနနှင့် ဆက်သွယ်ပြောဆိုသောအခါ သို့မဟုတ် အပြန်အလှန် တုံ့ပြန်ဆောင်ရွက်သောအခါ၊ လုပ်ဆောင်ချက်တစ်ခုတွင် ပါဝင်သောအခါ သို့မဟုတ် ဝဘ်ဆိုက်များ သို့မဟုတ် အခြားနည်းလမ်းများမှတစ်ဆင့် သင်က အခြားအချက်အလက်များကို ကျွန်ုပ်တို့ထံ ပံ့ပိုးပေးသောအခါ သင်က ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်များကို ကျွန်ုပ်တို့အား ပေးရန် ရွေးချယ်နိုင်သည်။ ဤအချက်အလက်များတွင် သင်၏ ပစ္စည်းပေးပို့ရန် သို့မဟုတ် ငွေတောင်းခံရန် လိပ်စာ၊ သုံးစွဲသူ ID၊ စကားဝှက်၊ အော်ဒါနံပါတ်၊ တယ်လီဖုန်း နံပါတ်၊ ဝဘ်ဆိုက်များမှ အော်ဒါမှာယူသောအခါ သင်၏ ငွေပေးချေမှု အသေးစိတ်၊ သင်၏ အီးမေးလိပ်စာ၊ လိင်၊ မွေးသက္ကရာဇ်၊ ကိုယ်ပိုင် လိုလားနှစ်သက်မှုအချို့နှင့် အထက်ပါ အပိုင်း 2 တွင် ဖော်ပြထားသည့် အခြား ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သည့် အချက်အလက်များ ပါဝင်နိုင်သည်။ အလားတူစွာ သင်သည် သင့်ထုတ်ကုန်ကို Huawei က ပံ့ပိုးပေးထားသော ကလောက်ဒ် ဝန်ဆောင်မှုတစ်ခုတွင် ဘက်ခ်အပ်လုပ်ရန် ရွေးချယ်နိုင်ပြီး ယင်းသို့ လုပ်ဆောင်ရာတွင် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်အချို့ကို Huawei နှင့် မျှဝေရနိုင်ပါသည်။ <br /> ဝဘ်ဆိုက်များတွင် ဝယ်ယူမှုတစ်ခု ပြုလုပ်ခြင်း၊ ထုတ်ကုန် သို့မဟုတ် ဝန်ဆောင်မှုတစ်ခုကို ပြန်အပ်နှံခြင်း သို့မဟုတ် နည်းပညာဆိုင်ရာ အကူအညီ တောင်းခံခြင်းကဲ့သို့ သင် လုပ်ဆောင်ထားသည့် လုပ်ဆောင်ချက်များသည် ငွေလွှဲပြောင်းမှုနှင့် အော်ဒါမှတ်တမ်း၊ အော်ဒါ နံပါတ်များ၊ ပြန်အပ်နှံမှု မှတ်တမ်းနှင့် လက်မှတ် နံပါတ်များကဲ့သို့ ကျွန်ုပ်တို့ စုစည်းရယူသည့် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်အချို့ကို အလိုအလျောက် ဖန်တီးလိုက်နိုင်ပါသည်။ ဝဘ်ဆိုက်များသည် သင် စာရင်းသွင်းထားသော လူမှုကွန်ရက်တစ်ခုမှ သင့် ပရိုဖိုင်း အချက်အလက်များကို သုံး၍ ဝဘ်ဆိုက်များသို့ ဝင်ရောက်ရန် ရွေးချယ်မှုတစ်ခုကို ပံ့ပိုးပေးနိုင်ပါသည်။ ဝင်ရောက်ရန် ယင်းကဲ့သို့ နည်းလမ်းတစ်ခုကို အသုံးပြုခြင်းဖြင့် Huawei သည် သင့် သုံးစွဲသူအမည်၊ အဆိုပါ လူမှုကွန်ရက်ရှိ သင့်အကောင့်နှင့် ဆက်စပ်နေသည့် အီးမေးလ် နှင့်/ သို့မဟုတ် ကျွန်ုပ်တို့က တောင်းဆို၍ သင်က ကျွန်ုပ်တို့နှင့် မျှဝေရန် ရွေးချယ်ထားသော အခြားအချက်အလက်မှန်သမျှကို စုစည်းရယူနိုင်ပါသည်။ </p>
  <p><strong>• နည်းပညာမှတစ်ဆင့် စုစည်းရယူသော အချက်အလက်များ </strong></p>
  <p>ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော သင့် အချက်အလက်များနှင့် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား မဖော်ထုတ်နိုင်သော သင့် အချက်အလက်များကို ကျယ်ပြန့်သော နည်းပညာများမှတစ်ဆင့် စုစည်းရယူနိုင်ပြီး ၎င်းတို့အများစုကို အောက်တွင် အသေးစိတ်ဖော်ပြထားသည်။ သင့်အမည် သို့မဟုတ် ဆက်သွယ်ရန် အချက်အလက်ကို ဖော်ထုတ်သတ်မှတ်နိုင်သည့် ပုံစံဖြင့် အဆိုပါ အချက်အလက်ကို ထိန်းသိမ်းထားသော သို့မဟုတ် အဆိုပါ အချက်အလက်ကို ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်များဖြင့် ပေါင်းစပ်ထားသောဖြစ်စဉ်တွင် ၎င်းကို ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်များအဖြစ် အသုံးပြုပါမည်။ သို့မဟုတ်ပါက အဆိုပါ အချက်အလက်များကို ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား မဖော်ထုတ်နိုင်သော အချက်အလက်များအဖြစ် အသုံးပြုပါမည်။ </p>
  <p><strong>o ကွတ်ကီးများနှင့် အခြား အမှတ်သင်္ကေတများ </strong></p>
  <p>Huawei နှင့် ၎င်း၏မိတ်ဖက်များသည် ကျွန်ုပ်တို့၏ ဝဘ်ဆိုက်များသို့ သင် ဝင်ရောက်ကြည့်ရှုသောအခါ အချက်အလက်များကို စုစည်းရယူရန် ကွတ်ကီးများ သို့မဟုတ် အလားတူ နည်းပညာများ (&ldquo;စုစည်းမှု နည်းပညာ&rdquo;) ကို အသုံးပြုပါသည်။ ဝဘ်ဆိုက်များသို့ သင် ဝင်ရောက်ကြည့်ရှုသောအခါ သင့်ဝဘ်ဘရောက်ဇာသည် သင်၏ ကွန်ပျူတာ သို့မဟုတ် စက်ပေါ်တွင် ကွတ်ကီးများကို သိမ်းဆည်းထားနိုင်ပါသည် သို့မဟုတ် သင့်ကွန်ပျူတာ သို့မဟုတ် စက်သည် သီးခြားလုပ်ဆောင်သော သို့မဟုတ် ကွတ်ကီးများနှင့် ချိတ်ဆက်လုပ်ဆောင်သော အခြားစုစည်းမှု နည်းပညာနှင့် ထိတွေ့ပြီး အချက်အလက်များ စုစည်းခံရနိုင်ပါသည်။ ကျွန်ုပ်တို့၏ ကွတ်ကီးများနှင့် အခြားစုစည်းမှု နည်းပညာသည် ဝဘ်ဆိုက်များသို့ (&ldquo;ယာယီ ကွတ်ကီး&rdquo;တစ်ခုကို သုံး၍) သင် တစ်ကြိမ် ဝင်ရောက်ကြည့်ရှုစဉ်အတွင်း သို့မဟုတ် (&ldquo;ကြာရှည်တည်ရှိသော ကွတ်ကီး&rdquo; ကို သုံး၍) ထပ်ခါထပ်ခါ ဝင်ရောက်ကြည့်ရှုမှုများအတွက် ဝဘ်ဆိုက်များက သင့်ကို &ldquo;မှတ်မိ&rdquo; နေအောင် ပြုလုပ်ပေးပြီး ကျွန်ုပ်တို့၏ ဝန်ဆောင်မှုများကို အကောင်းဆုံးဖြစ်အောင် လုပ်ဆောင်ရန်၊ သင်၏ အတွေ့အကြုံ တိုးတက်စေရန်နှင့် တစ်ဦးချင်းအကြိုက် ပြုလုပ်ထားသော ကြော်ငြာများကို သင့်အား ပံ့ပိုးပေးရန်အလို့ငှာ သင်က ကျွန်ုပ်တို့၏ ဝဘ်ဆိုက်များနှင့် အပြန်အလှန် တုံ့ပြန်ဆောင်ရွက်ပုံကို ခွဲခြမ်းစိတ်ဖြာရာတွင် အသုံးပြုနိုင်ပါသည်။ ကွတ်ကီးများသည် စာလုံးဖောင့် အရွယ်အစားနှင့် သင့်ကွန်ပျူတာ သို့မဟုတ် မိုဘိုင်းစက်ပစ္စည်းပေါ်တွင် ဝဘ်ဆိုက်များကို သင် ကြည့်ရှုလိုသည့်ပုံစံအတွက် အခြား လိုလားနှစ်သက်မှုများကဲ့သို့ သင့်ဆက်တင်များကို ဝဘ်ဆိုက်များက မှတ်မိနေစေရန် ကူညီပေးနိုင်သည်။ ထပ်မံ၍ ဝဘ်ဆိုက်များ၏ အပြန်အလှန်တုံ့ပြန်သော လုပ်ဆောင်ချက် အချို့သည် ပြင်ပအဖွဲ့အစည်းများက စီစဉ်ဆောင်ရွက်ထားသော စုစည်းမှုနည်းပညာအပေါ်တွင်လည်း မူတည်ပါသည်။ အောက်ပါတို့သည် ကျွန်ုပ်တို့ အသုံးပြုသော ကွတ်ကီး အမျိုးအစားများနှင့် အသုံးပြုသည့် ရည်ရွယ်ချက်များ၏ ဥပမာများဖြစ်သည်-</p>
  <ul>
    <li><span dir="ltr"> </span><em>မရှိမဖြစ် လိုအပ်သော ကွတ်ကီးများ</em>။ ဤကွတ်ကီးများကို ငွေရှင်းသည့် လုပ်ငန်းစဉ်အတွင်း သင်၏ ဈေးဝယ်ခြင်းတောင်းကို ထိန်းသိမ်းထားရန် သို့မဟုတ် ငွေပေးချေမှု အဆင်ပြေချောမွေ့ရန်ကဲ့သို့ ဝဘ်ဆိုက်များပေါ်ရှိ မရှိမဖြစ် လိုအပ်သော လုပ်ဆောင်နိုင်စွမ်းများ အဆင်ပြေချောမွေ့စေရန် အသုံးပြုသည်။ </li>
    <li><span dir="ltr"> </span><em>လုပ်ဆောင်ချက်ပိုင်းဆိုင်ရာ ကွတ်ကီးများ</em>။ ကျွန်ုပ်တို့သည် ဝဘ်ဆိုက်များတွင် အဆင်ပြေ ချောမွေ့သော သုံးစွဲသူ အတွေ့အကြုံကို ပံ့ပိုးပေးရန် ဤကွတ်ကီးများကို အသုံးပြုသည်။ ဥပမာ-သင်၏ လိုလားနှစ်သက်မှုများကို သိမ်းဆည်းထားခြင်းနှင့် နောင်တွင် ဝင်ရောက်ကြည့်ရှုမှုများအတွက် သင့်ဈေးဝယ်ခြင်းတောင်းကို သိမ်းဆည်းထားခြင်း။ </li>
    <li><span dir="ltr"> </span><em>စွမ်းဆောင်ရည်နှင့် ခွဲခြမ်းစိတ်ဖြာမှုဆိုင်ရာ ကွတ်ကီးများ</em>။ ဤကွတ်ကီးများသည် ကျွန်ုပ်တို့၏ ဝန်ဆောင်မှုများကို အကောင်းဆုံးဖြစ်အောင် လုပ်ဆောင်ရန်နှင့် သင်၏ အတွေ့အကြုံကို တိုးတက်စေရန်အတွက် ဝဘ်ဆိုက်များသို့ ဝင်ရောက်ကြည့်ရှုသူများ၏ အပြုအမူကို နားလည်လာအောင် ကျွန်ုပ်တို့ကို ကူညီပေးသည်။ </li>
    <li><span dir="ltr"> </span><em>လူမှုမီဒီယာ</em>။ ဝဘ်ဆိုက်များသည် Facebook၊ Twitter၊ Instagram၊ YouTube၊ Pinterest၊ LinkedIn နှင့် Google+ ကဲ့သို့ အမျိုးမျိုးသော လူမှုကွန်ရက်များမှ လူမှုမီဒီယာ ပလဂ်အင်များကို သင့်အား ပံ့ပိုးပေးနိုင်ပါသည်။ အခြားအရာများစွာ ရှိသည့်အနက် လုပ်ဆောင်နိုင်စွမ်း အချို့ကို ပံ့ပိုးပေးရာတွင်သာမက ဝဘ်ဆိုက်များနှင့် ဝဘ်ကို အသုံးပြုသည့် သင့်အပြုအမူကို ခြေရာခံရာတွင် အသုံးပြုနိုင်သည့် ကွတ်ကီးများအပေါ်တွင် ဤပလဂ်အင်များသည် မှီခိုနိုင်ပါသည်။ သင်သည် အဆိုပါ လူမှုကွန်ရက် တစ်ခုခုထံ သင်၏ ကိုယ်ရေး အချက်အလက်များကို ပေးပို့လိုက်ပါက သင့်အချက်အလက်များကို ၎င်းတို့၏ သီးသန့်မူဝါဒများက လွှမ်းမိုးမှုရှိပါသည်။ ကျွန်ုပ်တို့အနေဖြင့် သင် အသုံးပြုသော လူမှုမီဒီယာ ပလဂ်အင် သို့မဟုတ် သင် ဝင်ရောက်ကြည့်ရှုသော ပြင်ပအဖွဲ့အစည်း ဝဘ်ဆိုက်မှန်သမျှ၏ သီးသန့်မူဝါဒကို သေသေချာချာ ဖတ်ရှုရန် သင့်ကို တိုက်တွန်းပါသည်။ </li>
    <li><span dir="ltr"> </span><em>ကြော်ငြာများ</em>။ ဝဘ်ဆိုက်များပေါ်ရှိ ကွတ်ကီးအချို့ကို ကြော်ငြာရည်ရွယ်ချက်များအတွက် အသုံးပြုပါသည်။ ယင်းက ကျွန်ုပ်တို့၏ ထုတ်ကုန်များကို စိတ်ဝင်စားသော ဝင်ရောက်ကြည့်ရှုသူများအတွက် ကျွန်ုပ်တို့၏ ကြော်ငြာများကို မိတ်ဖက်ဝဘ်ဆိုက်များတွင် ပြသပေးနိုင်စေသည်။ ပြန်လည်ကြော်ငြာခြင်း နည်းပညာများသည် သင့်ကွတ်ကီးများကို ခွဲခြမ်းစိတ်ဖြာပြီး သင်၏ ယခင် အင်တာနက် သုံးစွဲသည့် အပြုအမူကို အခြေခံ၍ ကြော်ငြာများကို ပြသသည်။ ကျွန်ုပ်တို့၏ ဈေးကွက်ရှာဖွေခြင်းနှင့် ပြန်လည်ကြော်ငြာခြင်း နည်းပညာများနှင့် ပတ်သက်သော နောက်ထပ် အသေးစိတ်ကို အောက်တွင် ဆွေးနွေးဖော်ပြထားပါသည်။ </li>
  </ul>
  <p>ကွတ်ကီးများကို ဖျက်ရန် သို့မဟုတ် သင်၏ တိတိကျကျ ဖော်ပြထားသော သဘောတူညီချက် မရှိဘဲ ကွတ်ကီးများကို သင့်ကွန်ပျူတာ သို့မဟုတ် မိုဘိုင်းစက်ပစ္စည်းပေါ်တွင် သိမ်းဆည်းထားခြင်းမှ တားဆီးရန် သင့်ဘရောက်ဇာ ဆက်တင်များကို ပြောင်းလဲနိုင်ပါသည်။ သင့်ဘရောက်ဇာရှိ &ldquo;အကူအညီ&rdquo; ကဏ္ဍသည် သင့်ကွတ်ကီး ဆက်တင်များကို စီမံခန့်ခွဲပုံနှင့် ပတ်သက်သော အချက်အလက်များကို ပံ့ပိုးပေးသင့်ပါသည်။ သင့်ဘရောက်ဇာအတွက် ယင်းက မည်သို့ လုပ်ဆောင်ပေးပုံကို ဤနေရာတွင် လေ့လာလိုက်ပါ- </p>
  <ul>
    <li><span dir="ltr"> </span><em>Explorer- </em><a href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a></li>
    <li><span dir="ltr"> </span><em>Firefox- </em><a href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a></li>
    <li><span dir="ltr"> </span><em>Chrome- </em><a href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a></li>
    <li><span dir="ltr"> </span><em>Safari- </em><a href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a></li>
    <li><span dir="ltr"> </span><em>Adobe (ဖလက်ရှ် ကွတ်ကီးများ)- </em><a href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a></li>
  </ul>
  <p><strong>o ဝဘ်ဆိုက်များမှ အလိုအလျောက် စုစည်းရယူခြင်း - ဆာဗာ စာရင်းများ/ဘရောက်ဇာများ </strong></p>
  <p>ဝဘ်ဆိုက်များသို့ ဝင်ရောက်ကြည့်ရှုခြင်းသည် သင့်ဘရောက်ဇာမှ ဒေတာအချို့ကို ကျွန်ုပ်တို့၏ ဆာဗာများထံ အလိုအလျောက် ပေးပို့စေနိုင်ပြီး အခြားသော ရည်ရွယ်ချက်များစွာ ရှိသည့်အနက် ယင်းသည် ကျွန်ုပ်တို့၏ ဝန်ဆောင်မှုများကို အကောင်းဆုံးဖြစ်အောင် ပြုလုပ်နိုင်စေပြီး ဝဘ်ဆိုက်များပေါ်တွင် သင်၏ သုံးစွဲမှု အတွေ့အကြုံကို တစ်ဦးချင်း အကြိုက် ပြုလုပ်ပေးရန်နှင့် တိုးတက်လာစေရန် လုပ်ဆောင်ပေးနိုင်သည်။ ဤအချက်အလက်များတွင် ဝဘ်ဆိုက်များတွင် သင် ရိုက်ထည့်သော အချက်အလက်များ၊ သင်၏ IP လိပ်စာ၊ သင် ဝင်ရောက်ကြည့်ရှုသည့် ရက်စွဲနှင့် အချိန်၊ လွှဲပြောင်းပေးသော URL (သင် စတင် ဝင်ရောက်ကြည့်ရှုသော ဝဘ်ဆိုက်) နှင့် သင် အသုံးပြုသော ဘရောက်ဇာအကြောင်း အချက်အလက်များ (ဘရောက်ဇာ အမျိုးအစားနှင့် ဗားရှင်း၊ လည်ပတ်လုပ်ဆောင်သည့် စနစ် စသည်) အပြင် အထက်ပါ အပိုင်း 2 တွင် ဖော်ပြထားသည့် အလိုအလျောက် စုစည်းရယူသော အခြားအချက်အလက်များ ပါဝင်နိုင်သည်။ သင်သည် သင်၏ Huawei သို့မဟုတ် Honor အကောင့်သို့ ဝင်ရောက်ထားပါက ဝဘ်ဆိုက်များပေါ်တွင် သင် ဝင်ရောက် သုံးစွဲသော၊ ကြည့်ရှုသော၊ ကလစ်နှိပ်သော သို့မဟုတ် ရှာဖွေသော အကြောင်းအရာများကဲ့သို့ အချက်အလက်အချို့၊ အဆိုပါ အကြောင်းအရာများကို သင် ဝင်ရောက် သုံးစွဲသည့် စက်များ၊ အဆိုပါ အချက်အလက်များကို သင် ဝင်ရောက် သုံးစွဲသည့် ကြာချိန်နှင့် ဝဘ်ဆိုက်များပေါ်ရှိ သင်၏ ဈေးဝယ်တွန်းလှည်းရှိ ပါဝင်ပစ္စည်းများသည် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သည့် အချက်အလက်များ ဖြစ်လာနိုင်ကြောင်း မှတ်သားပါ။ </p>
  <p><strong>• ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများမှ အလိုအလျောက် စုစည်းရယူခြင်း </strong></p>
  <p>ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများကို စာရင်းသွင်းခြင်းနှင့် အသုံးပြုခြင်းကြောင့်လည်း ထုတ်ကုန် သို့မဟုတ် ဝန်ဆောင်မှုမှ ဒေတာအချို့ကို ကျွန်ုပ်တို့ထံ ပေးပို့စေနိုင်ပါသည်။ ဤအချက်အလက်များတွင် ဟာ့ဒ်ဝဲ အမျိုးအစား၊ MAC လိပ်စာ၊ IMEI နံပါတ်၊ IMSI နံပါတ်နှင့် ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများအတွက် အခြား ကွဲပြားသော အမှတ်သင်္ကေတများ၊ ထုတ်ကုန်၏ လည်ပတ်လုပ်ဆောင်သည့် စနစ်နှင့် စပ်လျဉ်းသော အချက်အလက်နှင့် ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများနှင့် သက်ဆိုင်သော ရွေးချယ်ထားသည့် ဆက်တင်အချို့၊ ထုတ်ကုန်များသို့ သင် ဒေါင်းလုဒ်လုပ်သော အက်ပ်များနှင့် ဆော့ဖ်ဝဲ၊ ထုတ်ကုန်ကို ဆယ်လူလာ ဝန်ဆောင်မှုများ ပံ့ပိုးပေးသည့် ဆယ်လူလာ ဆက်သွယ်ရေး ကယ်ရီယာ၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများမှတစ်ဆင့် ပေးပို့သော နှင့်/သို့မဟုတ် လက်ခံရယူသော အချက်အလက်နှင့် အကြောင်းအရာ အချို့၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများမှတစ်ဆင့် ဝင်ရောက်ကြည့်ရှုသော ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများမှတစ်ဆင့် အကြောင်းအရာများနှင့် သင် အပြန်အလှန် တုံ့ပြန်ဆောင်ရွက်ပုံ၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများတွင် သို့မဟုတ် ၎င်းတို့မှတစ်ဆင့် သင် ဝင်ရောက် သုံးစွဲသော၊ ထည့်သွင်းသော နှင့်/သို့မဟုတ် သိမ်းဆည်းသော အရာများနှင့် စပ်လျဉ်းသည့် အချက်အလက်များအပြင် ထုတ်ကုန် သို့မဟုတ် ဝန်ဆောင်မှုနှင့် သက်ဆိုင်သည့် ယေဘုယျ သုံးစွဲမှုနှင့် စွမ်းဆောင်ရည် အချက်အလက်များနှင့် ကိန်းဂဏန်း အချက်အလက်များ ပါဝင်နိုင်သည်။ </p>
  <p><strong>• ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများမှတစ်ဆင့် တည်နေရာ အခြေပြု ဝန်ဆောင်မှုများ </strong></p>
  <p>သင်က တိကျသော ပထဝီဝင် တည်နေရာများကို အခြေခံ၍ မိုးလေဝသ အခြေအနေကို ရှာဖွေသောအခါ သို့မဟုတ် ပျောက်ဆုံးသွားသော သို့မဟုတ် ခိုးယူခံလိုက်ရသော ထုတ်ကုန်များကို ပထဝီဝင် တည်နေရာကို အသုံးပြု၍ ခြေရာခံရန် ကြိုးစားသောအခါတွင်ကဲ့သို့ တည်နေရာ အခြေပြု ဝန်ဆောင်မှု လုပ်ဆောင်ချက် အချို့ကို သင် အသုံးပြုသောအခါ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများမှ ပထဝီဝင် တည်နေရာ ဒေတာများကိုလည်း ကျွန်ုပ်တို့ စုစည်းရယူ၍ အသုံးပြုနိုင်ပါသည်။ ဤတည်နေရာ အခြေပြု ဝန်ဆောင်မှု လုပ်ဆောင်ချက်များကို အသုံးပြု၍ စုစည်းရယူထားသော အချက်အလက်များတွင် ထုတ်ကုန် ID၊ အမျိုးအစားနှင့် မော်ဒယ်၊ ထုတ်ကုန်၏ အချိန်နှင့် တစ်ပြေးညီဖြစ်သော ပထဝီဝင် တည်နေရာ အချက်အလက် (ကမ္ဘာလုံးဆိုင်ရာ တည်နေရာ ရှာဖွေသတ်မှတ် စနစ် အချက်အလက် (&ldquo;GPS&rdquo;)၊ Wi-Fi သို့မဟုတ် သင့် ဆက်သွယ်ရေး ကယ်ရီယာ ကွန်ရက်၏ တာဝါတိုင် ID နံပါတ် အပါအဝင်) တို့လည်း ပါဝင်နိုင်သည်။ သင်သည် ထုတ်ကုန်ရှိ GPS ဆက်တင်များသို့ သွားခြင်းဖြင့် သင်၏ GPS အချက်အလက်များကို ဖွင့် သို့မဟုတ် ပိတ်နိုင်သော်လည်း Wi-Fi နှင့် ထုတ်ကုန် သို့မဟုတ် သင့်ဆက်သွယ်ရေး ကယ်ရီယာ ကွန်ရက်၏ တာဝါတိုင် ID နံပါတ်များကို ထိန်းချုပ်မှုသည် သင့် ဆက်သွယ်ရေး ကယ်ရီယာ၏ မူဝါဒအပေါ် မူတည်သောကြောင့် ယင်းသို့ လုပ်ဆောင်ခွင့် မရှိပါ။ </p>
  <p><strong>• Google Analytics </strong></p>
  <p>ဝဘ်ဆိုက်များသည် Google, Inc က ပံ့ပိုးပေးသည့် ဝဘ် ခွဲခြမ်းစိတ်ဖြာခြင်းဆိုင်ရာ ဝန်ဆောင်မှု တစ်ခုဖြစ်သော Google Analytics ကို အသုံးပြုနိုင်ပါသည်။ Google Analytics သည် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား မဖော်ထုတ်နိုင်သော အချက်အလက်များ ပါဝင်နိုင်သည့် သင်နှင့် ပတ်သက်သော မည်သူမည်ဝါ မဖော်ထားသည့် အချက်အလက်များကို စုစည်းရယူ၍ သိမ်းဆည်းရန် ကွတ်ကီးများ သို့မဟုတ် အလားတူ နည်းပညာများကို အသုံးပြုပါသည်။ သင်သည် Google Analytics ၏ သီးသန့်မူဝါဒကို <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a> တွင်နှင့် Google Analytics သုံးစွဲမှု စည်းကမ်းချက်များကို <a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a> တွင် ဖတ်နိုင်ပါသည်။ သင့်တွင် ပံ့ပိုးပေးသော ဘရောက်ဇာတစ်ခု ရှိပါက သင်၏ လက်ရှိဝဘ်ဘရောက်ဇာအတွက် Google Analytics Opt-out Browser ထပ်ဆောင်း ပံ့ပိုးစနစ်တစ်ခုကို အောက်ဖော်ပြပါတွင် ဒေါင်းလုဒ်လုပ်၍ ထည့်သွင်းခြင်းဖြင့် နောင်တွင် Google Analytics ၏ ခြေရာခံခြင်းကို ငြင်းပယ်နိုင်ပါသည်။  <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.</p>
  <p><strong>• စုစည်းရယူသည့် အခြားနည်းလမ်းများ </strong></p>
  <p>Huawei သည် (အော့ဖ်လိုင်း မှတ်တမ်းများ သို့မဟုတ် လူအများ ရရှိနိုင်သော အချက်အလက်များကဲ့သို့) အခြားရင်းမြစ်များ၊ ဆယ်လူလာ သို့မဟုတ် ကြိုးမဲ့ကွန်ရက်များ၊ ထုတ်ကုန်များ၊ သင်၏ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများနှင့်အတူ သင် အသုံးပြုသော ဆော့ဖ်ဝဲ သို့မဟုတ် အက်ပ်များကို သင့်အား ပံ့ပိုးပေးသည့် ပြင်ပအဖွဲ့အစည်းများ၊ ကျွန်ုပ်တို့၏ လုပ်ငန်း မိတ်ဖက်များ၊ လုပ်ဆောင်ချက် မိတ်ဖက်များနှင့် ပံ့ပိုးကူညီသူများ၊ ရောင်းချသူများ၊ ကုန်သည်များနှင့် အခြား ပြင်ပအဖွဲ့အစည်းများကဲ့သို့ ပြင်ပအဖွဲ့အစည်းများ သို့မဟုတ် ကျွန်ုပ်တို့၏ ကြော်ငြာများကို ပြသပေးပြီး အချို့မှာ Huawei ၏ မိတ်ဖက် သို့မဟုတ် Huawei က အသုံးပြုသော ကြော်ငြာ ကွန်ရက်တစ်ခု၏ မိတ်ဖက်ဖြစ်သော ဝဘ်ဆိုက်များ သို့မဟုတ် အပလီကေးရှင်းများ၏ ပိုင်ရှင်များ သို့မဟုတ် အော်ပရေတာများထံမှ ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်များနှင့် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား မဖော်ထုတ်နိုင်သော အချက်အလက်များကိုလည်း ရယူနိုင်ပါသည်။ အဆိုပါ အခြားရင်းမြစ်များသည် သင် ဝင်ရောက် ကြည့်ရှုသော ဝဘ်ဆိုက်များကို အခြေခံသည့် ကောက်ချက်များ၊ ပြင်ပ အဖွဲ့အစည်း ဒေတာများ၊ အခြား ဝဘ်ဆိုက်များပေါ်တွင် သင် မျှဝေသော အချက်အလက်များ၊ လူမှု မီဒီယာ ပလက်ဖောင်းများနှင့် အပလီကေးရှင်းများ သို့မဟုတ် သင် ဖန်တီးလိုက်သော ပရိုဖိုင်းများ သို့မဟုတ် အကောင့်များမှ ရရှိသော လူဦးရေ အချက်အလက်များမှ ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား မဖော်ထုတ်နိုင်သော အချက်အလက်များကိုလည်း ၎င်းတို့၏ သီးသန့်မူဝါဒများက ခွင့်ပြုထားသည့် အတိုင်းအတာအထိ ရယူနိုင်ပါသည်။ </p>
  <p><strong>4. ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော သင့် အချက်အလက်များကို ကျွန်ုပ်တို့ အသုံးပြုပုံ </strong></p>
  <p><strong>• ဖော်ပြထားသော ရည်ရွယ်ချက်များအတွက် </strong></p>
  <p>ကျွန်ုပ်တို့သည် သင် ပံ့ပိုးထားသည့် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်များကို ဤသီးသန့်မူဝါဒနှင့် ကိုက်ညီသော ရည်ရွယ်ချက်များအတွက် အသုံးပြုနိုင်ပါသည်။ ဥပမာ၊ သင်၏ တောင်းဆိုချက်များ၊ အော်ဒါများနှင့် စုံစမ်းမေးမြန်းမှုများကို စီမံဆောင်ရွက်၍ တုံ့ပြန်ရန်၊ ဝန်ဆောင်မှုများကို သင့်အား ပံ့ပိုးပေးရန်၊ သင်၏ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများကို သင့်ထံ ပေးပို့ရန်၊ ငွေပေးချေမှုများကို စီမံခန့်ခွဲ၍ ဆောင်ရွက်ရန်၊ သင့် ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများကို စာရင်းသွင်းရန်၊ သက်ဝင်လုပ်ဆောင်ရန်၊ မှန်ကန်ကြောင်း အထောက်အထားပြရန် နှင့်/သို့မဟုတ် အပ်ဒိတ်လုပ်ရန်၊ ဝဘ်ဆိုက်များ သို့မဟုတ် သင့်ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများကို ပြုပြင်ထိန်းသိမ်းမှု လုပ်ဆောင်ပေးရန် သို့မဟုတ် ပြစ်ချက်ရှာ ဖြေရှင်းပေးရန်နှင့် သင်၏ ငွေလွှဲပြောင်းမှုများနှင့် စပ်လျဉ်း၍ အသိပေး အကြောင်းကြားစာများကို သင့်ထံ ပေးပို့ရန် သင်၏ အချက်အလက်များကို ကျွန်ုပ်တို့ အသုံးပြုပါမည်။</p>
  <p><strong>• အရောင်းမြှင့်တင်ရေး အစီအစဉ်များ </strong></p>
  <p>သင် ကျွန်ုပ်တို့ထံမှ တောင်းဆိုထားသော အရောင်းမြှင့်တင်ရေး ဝန်ဆောင်မှုများကို သင့်အား ပံ့ပိုးပေးရန် ကျွန်ုပ်တို့သည် သင်၏ အချက်အလက်များကို အသုံးပြုနိုင်ပါသည်။ ယင်းတွင် သင်၏ ပေးပို့မှုများကို စီမံဆောင်ရွက်ခြင်းနှင့် လုပ်ဆောင်ချက်များနှင့် စပ်လျဉ်းပြီး သင်၏ ဆက်သွယ်ရန် အချက်အလက်များကို အသုံးပြုခြင်းတို့ ပါဝင်နိုင်သည်။ အရောင်းမြှင့်တင်ရေး အီးမေးလ်တိုင်းတွင် ပါဝင်သော စာရင်းထွက်ရန် လင့်ခ်ကို နှိပ်ခြင်းဖြင့် သို့မဟုတ် Huawei ထုတ်ကုန်များအတွက် <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> နှင့် Honor ထုတ်ကုန်များအတွက် <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> တွင် ကျွန်ုပ်တို့ထံ မက်ဆေ့ချ်တစ်စောင် ပေးပို့ခြင်းအားဖြင့် အရောင်းမြှင့်တင်ရေး အီးမေးလ်များ လက်ခံရရှိနေခြင်းကို ပယ်ဖျက်နိုင်ပါသည်။</p>
  <p><strong>• ဈေးကွက်ရှာဖွေခြင်းနှင့် တိုးတက်အောင် လုပ်ဆောင်မှုများ </strong></p>
  <p>ကျွန်ုပ်တို့သည် ဈေးကွက်ရှာဖွေရေးနှင့် စစ်တမ်း ရည်ရွယ်ချက်များအတွက် သင်၏ အချက်အလက်များကို အသုံးပြုနိုင်ပါသည်။ အောက်တွင် သင်သည် ကျွန်ုပ်တို့ အသုံးပြုသော အချက်အလက်များနှင့် ၎င်းတို့ကို ကျွန်ုပ်တို့ အသုံးပြုပုံအကြောင်း ပိုမိုအသေးစိတ်ကျသော ဖော်ပြချက်တစ်ခုကို တွေ့နိုင်ပါသည်။ </p>
  <p><strong>o ခွဲခြမ်းစိတ်ဖြာမှုဆိုင်ရာ အချက်အလက်များ </strong></p>
  <p>ကျွန်ုပ်တို့၏ ကုန်အမှတ်တံဆိပ်နှင့် သင် အပြန်အလှန် တုံ့ပြန်ဆောင်ရွက်ပုံသည် သင်၏ စိတ်ပါဝင်စားမှုများနှင့် လိုလားနှစ်သက်မှုများအကြောင်း တန်ဖိုးရှိသော အချက်အလက်များကို ကျွန်ုပ်တို့အား ပံ့ပိုးပေးပါသည်။ သင်နှင့် သင်၏ စိတ်ဝင်စားမှုများအကြောင်း လေ့လာရန် ကျွန်ုပ်တို့သည် သင့် အသက်၊ တည်နေရာ၊ သင်၏ လူဦးရေ အချက်အလက်နှင့် စိတ်ဝင်စားမှုများ၊ ဝဘ်ဆိုက်များပေါ်တွင် သင်၏ အော်ဒါမှာယူမှုများနှင့် သင်၏ ထုတ်ကုန် သုံးသပ်ချက်များ၊ သင်၏ လူမှု မီဒီယာ အကောင့်များနှင့် သင်၏ ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများကို အသုံးပြုပုံနည်းလမ်း၊ ဝဘ်ဆိုက်များတွင် သင် လေ့လာကြည့်ရှုခြင်းနှင့် ကြည့်ရှုခြင်းဆိုင်ရာ လိုလားနှစ်သက်မှုများနှင့် စပ်လျဉ်းသော အချက်အလက်များကဲ့သို့ အချက်အလက်မျိုးစုံကို အသုံးပြု၍ ကျွန်ုပ်တို့၏ ကုန်အမှတ်တံဆိပ်နှင့် သင်၏ အပြန်အလှန် တုံ့ပြန်ဆောင်ရွက်မှု အလုံးစုံကို စောင့်ကြည့်၍ ခွဲခြမ်းစိတ်ဖြာပါမည်။ ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များ၊ ဝန်ဆောင်မှုများနှင့် ကျွန်ုပ်တို့၏ ကြော်ငြာများကို ဖန်တီးရန်၊ ပေးပို့ရန်နှင့် ပိုမိုတိုးတက်ကောင်းမွန်စေရန် ကျွန်ုပ်တို့က ဤအချက်အလက်များကို အသုံးပြုပါသည်။ </p>
  <p><strong>o ဈေးကွက်ရှာဖွေရေးဆိုင်ရာ ဆက်သွယ်ပြောဆိုမှုများ </strong></p>
  <p>သင်၏ အီးမေးလ်၊ ဖုန်းနံပါတ် သို့မဟုတ် လူမှုမီဒီယာ အကောင့်ကဲ့သို့ ဆက်သွယ်ရန် အသေးစိတ်ကို ကျွန်ုပ်တို့အား သင်က ပံ့ပိုးပေးသောအခါ သို့မဟုတ် သင်၏ လူမှုမီဒီယာ အကောင့်မှတစ်ဆင့် ဝဘ်ဆိုက်များသို့ ဝင်ရောက်ခြင်းဖြင့် သင်၏ လူမှုမီဒီယာ အကောင့်ကို ဝဘ်ဆိုက်များနှင့် ချိတ်ဆက်လိုက်သောအခါ သင်သည် ကျွန်ုပ်တို့က သင်နှင့် သက်ဆိုင်သည်ဟု ထင်မြင်ယူဆသော အရောင်းမြှင့်တင်ရေး မက်ဆေ့ချ်များကို သင့်ထံ ပေးပို့ရန် သင်၏ အဆက်အသွယ်အသေးစိတ်ကို ကျွန်ုပ်တို့အား အသုံးပြုခွင့် ပေးလိုက်ခြင်း ဖြစ်ပါသည်။ တိကျသော အီးမေးလ်လိပ်စာ၊ ဖုန်းနံပါတ် သို့မဟုတ် လူမှုမီဒီယာ ကွန်ရက်မှတစ်ဆင့် အရောင်းမြှင့်တင်ရေး မက်ဆေ့ချ်များကို ဆက်လက်ရယူလိုခြင်း မရှိတော့ပါက အဆိုပါ မက်ဆေ့ချ်များ လက်ခံရရှိခြင်းကို ပယ်ဖျက်ရန် အရောင်းမြှင့်တင်ရေး မက်ဆေ့ချ်ရှိ ညွှန်ကြားချက်များအတိုင်း လုပ်ဆောင်ပါ။ စာရင်းမှ ပယ်ဖျက်ပေးရန် တောင်းဆိုချက်များ စတင်အကျိုးသက်ရောက်မှု ရှိရန် အလုပ်ဖွင့်ရက် ဆယ်(10) ရက်အထိ ကြာနိုင်ကြောင်း မှတ်သားပါ။ ထို့ပြင် ကျွန်ုပ်တို့၏ အရောင်းမြှင့်တင်ရေး မက်ဆေ့ချ်များ ရယူခြင်းမှ ပယ်ဖျက်ရန် Huawei ထုတ်ကုန်များအတွက် <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> နှင့် Honor ထုတ်ကုန်များအတွက် <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> တွင် ကျွန်ုပ်တို့ထံ မက်ဆေ့ချ် ပေးပို့နိုင်ပါသည်။ ကျွန်ုပ်တို့က သင့်ထံ ပေးပို့သော အရောင်းမြှင့်တင်ရေး မက်ဆေ့ချ်များတွင် ကျွန်ုပ်တို့၏ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများ၊ ဖြစ်စဉ်များ၊ အရောင်းမြှင့်တင်မှုများနှင့် အခြားလုပ်ဆောင်ချက်များနှင့် ပတ်သက်သော ဖန်တီးမှုအသစ်များ၊ ကြော်ငြာများနှင့် စီးပွားရေး အချက်အလက်များအပြင် အခြား ကြေညာချက်များ၊ အရောင်းမြှင့်တင်မှုများနှင့် သတင်းလွှာများ ပါဝင်နိုင်သည်။ ထိုကဲ့သို့ အရောင်းမြှင့်တင်ရေး မက်ဆေ့ချ်များကို တစ်ဦးချင်းအကြိုက် ပြုလုပ်ရန် သင်၏ အချက်အလက်များကို ကျွန်ုပ်တို့ အသုံးပြုနိုင်ပါသည်။ ကျွန်ုပ်တို့အနေဖြင့် ထင်မြင်ချက် သုတေသနပြုရန်နှင့် ကျွန်ုပ်တို့၏ ကုန်အမှတ်တံဆိပ်ကို သင် သုံးစွဲရသည့် အတွေ့အကြုံအကြောင်း လေ့လာရန် အီးမေးလ်၊ လူမှုမီဒီယာ စသည်တို့ကဲ့သို့ မတူညီသော နည်းလမ်းများကိုလည်း အသုံးပြုနိုင်ပါသည်။ အခြေအနေအပေါ် မူတည်၍ ဤမက်ဆေ့ချ်များကို အထက်တွင် ဖော်ပြထားသည့်အတိုင်း သင်၏ တစ်ဦးချင်း လိုလားနှစ်သက်မှုများ၊ စိတ်ဝင်စားမှုများနှင့် အံဝင်ခွင်ကျဖြစ်စေရန် စီမံပေးထားနိုင်ပါသည်။ </p>
  <p><strong>• အခြား ရည်ရွယ်ချက်များ </strong></p>
  <p>ကျွန်ုပ်တို့သည် ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများတွင် ဖြစ်ပေါ်သော ပြဿနာများအတွက် ချို့ယွင်းချက် ရှာဖွေရန်၊ ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများကို စီမံခန့်ခွဲရေးနှင့် ပိုမိုကောင်းမွန်အောင် လုပ်ဆောင်ရန်၊ ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများနှင့် ပတ်သက်ပြီး သုံးစွဲသူ အတွေ့အကြုံကို မြှင့်တင်ပေးရန်၊ ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများအတွက် အပ်ဒိတ်များနှင့် အဆင့်မြှင့်တင်မှုများကို သင့်အား ပံ့ပိုးပေးရန်၊ လုပ်ဆောင်ချက်များ၊ ကျွန်ုပ်တို့၏ စည်းကမ်းချက်များ၊ သတ်မှတ်ချက်များနှင့် မူဝါဒများတွင် ပြောင်းလဲမှုများအကြောင်း ဆက်သွယ်ပြောဆိုမှုများကဲ့သို့ အရေးကြီးသည့် အသိပေး အကြောင်းကြားစာများ ပေးပို့ရန်၊ သင့်ကို ပိုမိုကောင်းမွန်စွာ ဝန်ဆောင်မှုပေးရန်၊ လိမ်လည်မှု တားဆီးရေး၊ လုပ်ငန်းတွင်း လည်ပတ်လုပ်ဆောင်မှုများ၊ ဥပဒေ လိုက်နာမှုနှင့် အခြား အများပြည်သူနှင့် လုံခြုံရေးဆိုင်ရာ ရည်ရွယ်ချက်များအတွက်နှင့် သုံးစွဲမှု စည်းကမ်းချက်များနှင့် အခြား ဖြည့်စွက် စည်းကမ်းချက်များ နှင့်/ သို့မဟုတ် Huawei မူဝါဒများကို ပြဌာန်းရန်အတွက်လည်း ကျွန်ုပ်တို့ စုစည်းရယူသော အချက်အလက်များကို အသုံးပြုပါသည်။ ဤမူဝါဒတွင် ဖော်ပြထားသည့် ရည်ရွယ်ချက်များအတွက်မဟုတ်ဘဲ အခြားသော ရည်ရွယ်ချက်များအတွက် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော သင့် အချက်အလက်များကို ကျွန်ုပ်တို့က အသုံးပြုလိုပါက သင်၏ သဘောတူညီချက်ကို တောင်းခံပါမည်။ </p>
  <p><strong>5. ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား မဖော်ထုတ်နိုင်သော သင့် အချက်အလက်များကို ကျွန်ုပ်တို့ အသုံးပြုပုံ </strong></p>
  <p>ကျွန်ုပ်တို့သည် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော သင့် အချက်အလက်များကို အသုံးပြုသည့် အလားတူ နည်းလမ်းများအတိုင်း ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား မဖော်ထုတ်နိုင်သည့် အချက်အလက်များကို အသုံးပြုနိုင်သော်လည်း ဥပဒေဆိုင်ရာ ရည်ရွယ်ချက်တစ်ခုခုအတွက် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား မဖော်ထုတ်နိုင်သော သင့် အချက်အလက်များကို အသုံးပြုပိုင်ခွင့်ကို ထိန်းသိမ်းထားပါသည်။ ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား မဖော်ထုတ်နိုင်သော အချက်အလက်များကို ကျွန်ုပ်တို့ အသုံးပြုပုံ ဥပမာအချို့သည် အောက်ပါ ဈေးကွက်ရှာဖွေရေး ရည်ရွယ်ချက်များအတွက် ဖြစ်ပါသည်- <br /> • ကြော်ငြာများနှင့် ကြော်ငြာသည့် ပွဲအစီအစဉ်များကို ခွဲခြမ်းစိတ်ဖြာရန်နှင့် တိုးတက်စေရန်၊ အထူးကမ်းလှမ်းမှုများနှင့် အရောင်းမြှင့်တင်မှုများကို သင့်အား ပံ့ပိုးပေးရန်နှင့် ၎င်းတို့၏ ထိရောက်မှုကို ဆုံးဖြတ်ရန်၊ အကြောင်းအရာများနှင့် ကြော်ငြာများကို အကောင်းဆုံး ချိန်ညှိရန်နှင့် ထိရောက်မှုကို ဆုံးဖြတ်ရန်၊ သင့်ကို ပြသထားသော အကြောင်းအရာများ၊ ကြော်ငြာများနှင့် သင်၏ အပြန်အလှန် တုံ့ပြန်ဆောင်ရွက်မှုများကို ခွဲခြမ်းစိတ်ဖြာရန်နှင့် ၎င်းတို့က ဝဘ်ဆိုက်များသို့ သင် ဝင်ရောက်ကြည့်ရှုမှု၊ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများကို သင် အသုံးပြုမှုနှင့် မည်သို့ ဆက်နွှယ်နေသည်ကို ခွဲခြမ်းစိတ်ဖြာရန် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား မဖော်ထုတ်နိုင်သည့် သင့် အချက်အလက်များကို အသုံးပြုနိုင်ပါသည်။ <br /> • ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများ သို့မဟုတ် ကျွန်ုပ်တို့ မိတ်ဖက်များ၏ ဝဘ်ဆိုက်များ သို့မဟုတ် အက်ပ်များတွင် ကြော်ငြာများ သို့မဟုတ် ပစ်မှတ်ထားသော အကြောင်းအရာများကို သင့်အား ပြသခွင့်ပြုသည့် ပြန်လည်ကြော်ငြာသည့် နည်းပညာများနှင့် ချိတ်ဆက်၍ Huawei သည် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား မဖော်ထုတ်နိုင်သော သင်၏ အချက်အလက်များကိုလည်း အသုံးပြုနိုင်ပါသည်။ ပြန်လည်ကြော်ငြာသည့် နည်းပညာများသည် သင့်ကွတ်ကီးများနှင့် အခြား စုစည်းမှု နည်းပညာကို ခွဲခြမ်းစိတ်ဖြာပြီး သင်၏ ယခင်က အင်တာနက် သုံးစွဲသည့် အပြုအမူ၊ သင် ကြည့်ရှုခဲ့သော ယခင်က ကြော်ငြာများနှင့် ကျွန်ုပ်တို့နှင့် ပြင်ပအဖွဲ့အစည်းများက အချိန်နှင့်အမျှ စုစည်းရယူသော ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား မဖော်ထုတ်နိုင်သည့် အချက်အလက်များအပေါ် အခြေခံ၍ ကြော်ငြာများကို ပြသနိုင်ပါသည်။ သုံးစွဲပုံ အပြုအမူကိုလိုက်၍ အွန်လိုင်းတွင် ကြော်ငြာခြင်းအတွက် ဒစ်ဂျစ်တယ် ကြော်ငြာလုပ်ငန်း အဖွဲ့အစည်း၏ ကိုယ်ပိုင်စည်းမျဉ်းစည်းကမ်း သတ်မှတ်ထားရှိခြင်း အစီအစဉ်တွင် Huawei ၏ ပြင်ပအဖွဲ့အစည်းအချို့ ပါဝင်နိုင်ပြီး ၎င်းတို့သည် သုံးစွဲသူများအား ဝဘ်လုပ်ဆောင်ချက် ခြေရာခံခြင်းအပေါ် အခြေခံ၍ ပစ်မှတ်ထားသော ကြော်ငြာများ လက်ခံရရှိနေခြင်းမှ ပယ်ဖျက်ခွင့် ပေးနိုင်သည်။ အထက်ဖော်ပြပါနှင့် စပ်လျဉ်း၍ နောက်ထပ်အချက်အလက်များ သိရှိလိုပါက <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a> တွင် ဝင်ရောက်ကြည့်ရှုပါ။ ယေဘုယျ ကြော်ငြာများကိုမူ သင် ဆက်လက်ရရှိနေမည်ဖြစ်ကြောင်း မှတ်သားပါ။ သင်သည် ကွတ်ကီးများ သို့မဟုတ် အခြား စုစည်းမှု နည်းပညာကို ဖျက်လိုက်ပါက သို့မဟုတ် မတူညီသော ကွန်ပျူတာ၊ စက် သို့မဟုတ် ဘရောက်ဇာကို အသုံးပြုပါက ၎င်းတွင် ဖော်ပြထားသော လင့်ခ်ကို ပြန်လည်ကလစ်နှိပ်၍ ညွှန်ကြားချက်များအတိုင်း လုပ်ဆောင်ရန် လိုအပ်နိုင်သည်။ ကွတ်ကီးများနှင့် ပတ်သက်၍ နောက်ထပ် အချက်အလက်များအတွက် အပိုင်း 3 ရှိ ကွတ်ကီးများနှင့် အခြား အမှတ်သင်္ကေတများကို ကြည့်ပါ။ </p>
  <p><strong>6. အရောင်းမြှင့်တင်ရေးနှင့် မသက်ဆိုင်သော သင်နှင့် ဆက်သွယ်ပြောဆိုမှုများ </strong></p>
  <p>သင်သည် သင်၏ ဆက်သွယ်ပြောဆိုမှုများကို တုံ့ပြန်ရန်အတွက် သင့်ကို အီးမေးလ်ပို့ရန်၊ ဖုန်းဆက်ရန် နှင့်/သို့မဟုတ် သင့်ထံ တိုက်ရိုက်စာပို့ရန်၊ သင်နှင့် Huawei ကြား ကိစ္စရပ်များနှင့် ပတ်သက်၍ သို့မဟုတ် ဝဘ်ဆိုက်များနှင့် ပတ်သက်၍ နည်းပညာဆိုင်ရာ အချက်အလက်များ ဆက်သွယ်ပြောဆိုရန် သို့မဟုတ် ကျွန်ုပ်တို့၊ ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများနှင့် ပတ်သက်၍ အရောင်းမြှင့်တင်မှုနှင့် မသက်ဆိုင်သော အခြားဆက်သွယ်ပြောဆိုမှုများကို သင့်ထံ ပံ့ပိုးပေးရန် သင်က Huawei ကို တရားဝင် ခွင့်ပြုလိုက်ပါသည်။ သင်သည် ထိုကဲ့သို့ ဆက်သွယ်ပြောဆိုမှုများကို လက်ခံ ရရှိနေခြင်းအတွက် စာရင်းမှ ပယ်ဖျက်၍ မရနိုင်ပါ။ </p>
  <p><strong>7. ပြင်ပအဖွဲ့အစည်းများသို့ ထုတ်ဖော်ပြောဆိုမှုများ </strong></p>
  <p>ကျွန်ုပ်တို့သည် အင်တာနက် ဆာဗာ ပံ့ပိုးရေး ကုမ္ပဏီများ၊ ငွေပေးချေ ဝန်ဆောင်မှု ပံ့ပိုးရေး ကုမ္ပဏီများ၊ ပြင်ဆင်မှု စင်တာများ၊ ထောက်ပံ့ပို့ဆောင်ရေး ကုမ္ပဏီများ၊ လုပ်ဆောင်ချက်တစ်ခုကို တာဝန်ယူရန်၊ စီမံခန့်ခွဲရန် သို့မဟုတ် စီမံဆောင်ရွက်ပေးရန် ရည်ရွယ်ချက်အတွက် ငှားရမ်းထားသော ကုန်သည်များနှင့် ရောင်းချသူများကဲ့သို့ ကျွန်ုပ်တို့၏ ကိုယ်စား ဒေတာများကို စီမံဆောင်ရွက်၍ အခြား လုပ်ဆောင်ချက်များကို ဆောင်ရွက်ပေးသော ဝန်ဆောင်မှု ပံ့ပိုးရေး ကုမ္ပဏီများအဖြစ် ကျွန်ုပ်တို့၏ အဖွဲ့ဝင် ကုမ္ပဏီများအပါအဝင် ကုမ္ပဏီအမျိုးမျိုးအပြင် အခြား ကိုယ်စားလှယ်များ၊ ရောင်းချသူများ၊ ကြော်ငြာသူများ၊ အတိုင်ပင်ခံပုဂ္ဂိုလ်များကို အသုံးပြုပါသည်။ ကျွန်ုပ်တို့သည် သင်၏အချက်အလက်များကို အဆိုပါ ကုမ္ပဏီများနှင့် မျှဝေနိုင်သည့်အပြင် အဆိုပါ ဝန်ဆောင်မှုများကို ကျွန်ုပ်တို့ထံ ပံ့ပိုးပေးနိုင်ရန် လိုအပ်သလောက်သာ သင့် ကိုယ်ရေး အချက်အလက်များကို ထိုကုမ္ပဏီများအား အသုံးပြုခွင့် ပေးထားပါသည်။<br /> Huawei သည် ၎င်းက စုစည်းရယူထားသော အချက်အလက်များကို အခြားသူများထံလည်း ထုတ်ဖော်ပြောဆိုနိုင်ပါသည်- (i) သင်က ပံ့ပိုးပေးသော အချက်အလက်များကို အတည်ပြုရန် သို့မဟုတ် အပ်ဒိတ်လုပ်ရန်၊ (ii) Huawei ၏ လုပ်ငန်း သို့မဟုတ် လုပ်ဆောင်ချက်အားလုံးကိုဖြစ်စေ၊ တစ်စိတ်တစ်ပိုင်းကိုဖြစ်စေ ပြန်လည်ဖွဲ့စည်းခြင်း၊ လုပ်ငန်းပေါင်းစည်းခြင်း၊ ရောင်းချခြင်း၊ ဖက်စပ်လုပ်ဆောင်ခြင်း၊ ပိုင်ဆိုင်ခွင့် လွှဲပြောင်းပေးအပ်ခြင်း၊ လွှဲပြောင်းပေးအပ်ခြင်း သို့မဟုတ် နှင်းအပ်ခြင်း (ဒေဝါလီခံရခြင်း သို့မဟုတ် အလားတူ လုပ်ဆောင်ချက်တစ်ခုခုနှင့် ဆက်စပ်နေသည့် ဆောင်ရွက်ချက်များနှင့် အခြားအကန့်အသတ်မရှိ အပါအဝင်) ဖြစ်စဉ်တွင်၊ (iii) သင်က ဆယ်လူလာ ဆက်သွယ်ရေး ကယ်ရီယာများထံမှ တောင်းဆိုထားသော ဝန်ဆောင်မှုများကို ပံ့ပိုးပေးရန် အချက်အလက်များကို အသုံးပြုသော ထို ဆက်သွယ်ရေး ကယ်ရီယာများထံ၊ (iv) ကျွန်ုပ်တို့၏ လုပ်ငန်းတွင်း ရည်ရွယ်ချက်များအတွက် ၎င်း၏ လုပ်ငန်းမိတ်ဖက်များ၊ မဟာဗျူဟာ မိတ်ဖက်များ၊ အစီအစဉ်များကို ပံ့ပိုးကူညီသူများ သို့မဟုတ် မိတ်ဖက်များထံ သို့မဟုတ် (v) သင်က တရားဝင် ခွင့်ပြုထားသည့် အခြားသူများထံ။ <br /> အချို့သော အခြေအနေများတွင် Huawei သည် နိုင်ငံတော် လုံခြုံရေး သို့မဟုတ် ဥပဒေ စိုးမိုးရေး သတ်မှတ်ချက်များနှင့် ကိုက်ညီရန် အပါအဝင် အစိုးရ အာဏာပိုင်များထံမှ တရားဝင် တောင်းဆိုချက်များကို တုံ့ပြန်ရာတွင် ကိုယ်ရေး ဒေတာများကို ထုတ်ဖော်ပြောဆိုရန် လိုအပ်နိုင်ပါသည်။ ကျွန်ုပ်တို့သည် ကျွန်ုပ်တို့၏ အခွင့်အရေးများကို ကာကွယ်ရန်၊ သင့်လုံခြုံရေး သို့မဟုတ် အခြားသူများ၏ လုံခြုံရေးကို ကာကွယ်ရန်၊ လိမ်လည်မှုကို စုံစမ်းစစ်ဆေးရန် သို့မဟုတ် အစိုးရ တောင်းဆိုချက်တစ်ခုကို တုံ့ပြန်ရန်အတွက် ထုတ်ဖော်ပြောဆိုခြင်းသည် လိုအပ်သည်ဟု စိတ်ရင်းမှန်ဖြင့် ကျွန်ုပ်တို့ ယုံကြည်သောအခါ သမ္မန်စာ သို့မဟုတ် အခြား ဥပဒေ လုပ်ငန်းစဉ်ကို လိုက်နာရန်ကဲ့သို့ ဥပဒေက သတ်မှတ်ထားသည့်အတိုင်း သင့် ကိုယ်ရေး အချက်အလက်များကို ထုတ်ဖော်ပြောဆိုနိုင်ပါသည်။<br /> Huawei သည် ပြင်ပအဖွဲ့အစည်းကို သင့်ထံ တိုက်ရိုက်ကြော်ငြာ ရောင်းချခွင့်ပြုရန် ရည်ရွယ်ချက်အတွက် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်များကို ပြင်ပအဖွဲ့အစည်းများနှင့် မျှဝေခြင်းမပြုပါ။ <br /> သင်၏ ပထဝီဝင် တည်နေရာ ဒေတာနှင့် ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများနှင့် စပ်လျဉ်းသော အခြားအချက်အလက်များနှင့် ၎င်းတို့မှ သင် အသုံးပြုသော အခြားအချက်အလက်များကို ပြင်ပအဖွဲ့အစည်း အက်ပ်များ၊ ဆယ်လူလာ ကွန်ရက်များ၊ Wi-Fi ပံ့ပိုးရေး ကုမ္ပဏီများ၊ ဝဘ်ဆိုက်များ၊ လည်ပတ်လုပ်ဆောင်သည့် စနစ်များ၊ သင်၏ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများနှင့်အတူ သင် အသုံးပြုသော ဝန်ဆောင်မှုများနှင့် ဆော့ဖ်ဝဲတို့နှင့်အတူ မျှဝေနိုင်ပါသည်။  ၎င်းတို့ကို အသုံးမပြုမီ အက်ပ်များ၊ ဆယ်လူလာ ကွန်ရက်များ၊ Wi-Fi ပံ့ပိုးရေး ကုမ္ပဏီများ၊ ဝဘ်ဆိုက်များ၊ သင်၏ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများနှင့်အတူ သင် အသုံးပြုသော ဝန်ဆောင်မှုများနှင့် ဆော့ဖ်ဝဲများ၏ သီးသန့်မူဝါဒများကို ပြန်လည်သုံးသပ်ပါ။ ထုတ်ကုန်၏ ဆက်တင်များတွင် GPS လုပ်ဆောင်ချက်ကို ပိတ်ခြင်းဖြင့် သင့်တည်နေရာ အချက်အလက်ကို ပြင်ပအဖွဲ့အစည်း အက်ပ်များနှင့် မျှဝေခြင်းမပြုရန် ရွေးချယ်နိုင်ကြောင်း မှတ်သားပါ။ <br /> အချို့သော အခြေအနေများတွင် Huawei သည် နိုင်ငံတော် လုံခြုံရေး သို့မဟုတ် ဥပဒေ စိုးမိုးရေး သတ်မှတ်ချက်များနှင့် ကိုက်ညီရန် အပါအဝင် အစိုးရ အာဏာပိုင်များထံမှ တောင်းဆိုချက်များကို တုံ့ပြန်ရာတွင် ကိုယ်ရေး ဒေတာများကို ထုတ်ဖော်ပြောဆိုရန် လိုအပ်နိုင်ပါသည်။ ကျွန်ုပ်တို့အနေဖြင့် သင်သည် သုံးစွဲမှု စည်းကမ်းချက်များ သို့မဟုတ် ဖြည့်စွက်စည်းကမ်းချက်များ နှင့်/သို့မဟုတ် Huawei မူဝါဒများကို ချိုးဖောက်ထားသည်ဟု ယုံကြည်သောအခါ၊ သံသယဖြစ်ဖွယ် တရားမဝင် လုပ်ဆောင်ချက်များ၊ လိမ်လည်မှု သို့မဟုတ် အလားအလာရှိသော ခြိမ်းခြောက်မှုများနှင့် ပတ်သက်၍ စုံစမ်းစစ်ဆေးရန်၊ တားဆီးရန် သို့မဟုတ် အရေးယူဆောင်ရွက်ရန် သို့မဟုတ် ဥပဒေဆိုင်ရာ အခွင့်အရေးများကို အသုံးချခြင်း သို့မဟုတ် လျော်ကြေးတောင်းဆိုချက်များကို ခုခံ ကာကွယ်ခြင်းသည် သင်၏ လုံခြုံရေး သို့မဟုတ် Huawei သို့မဟုတ် အခြားသူများ၏ လုံခြုံရေးကို ကာကွယ်ပေးနိုင်သည်ဟု ကျွန်ုပ်တို့က ယုံကြည်ပါက ယင်းသို့ ဆောင်ရွက်ရန် သို့မဟုတ် ဥပဒေက ခွင့်ပြုထားသည့် သို့မဟုတ် သတ်မှတ်ထားသည့် အခြားနည်းအတိုင်းလည်း သင်၏ အချက်အလက်များကို မျှဝေနိုင်ပါသည်။ တရားဝင် တရားရုံး အမိန့်စာ၊ သမ္မန်စာ သို့မဟုတ် တရားဥပဒေ စိုးမိုးရေး အေဂျင်စီ သို့မဟုတ် တရားရုံးတစ်ခုမှ တရားဝင် တောင်းဆိုချက်ဖြင့် သင့် အချက်အလက်များကို ထုတ်ဖော်ပြောဆိုရန် ကျွန်ုပ်တို့ကို ညွှန်ကြားလာပါက ထိုကဲ့သို့ လုပ်ဆောင်နိုင်ပါသည်။ <br /> ဝဘ်ဆိုက်များသည် Facebook၊ Twitter၊ Instagram၊ YouTube၊ Pinterest၊ LinkedIn နှင့် Google+ ကဲ့သို့ အမျိုးမျိုးသော လူမှုကွန်ရက်များမှ လူမှုမီဒီယာ ပလဂ်အင်များကို သင့်အား ပံ့ပိုးပေးနိုင်ပါသည်။ သင်သည် လူမှုမီဒီယာမှတစ်ဆင့် အပြန်အလှန် တုံ့ပြန်ဆောင်ရွက်ရန် ရွေးချယ်လိုက်ပါက ဝဘ်ဆိုက်များပေါ်ရှိ သင်၏ လုပ်ဆောင်ချက်ကို အဆိုပါ လူမှုကွန်ရက်များတွင်လည်း ရရှိနိုင်ပါသည်။ သင်က ဝဘ်ဆိုက်များသို့ ဝင်ရောက်ကြည့်ရှုချိန်တွင် အဆိုပါ လူမှုကွန်ရက် တစ်ခုသို့ ဝင်ရောက်ထားပါက လူမှုကွန်ရက်သည် ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများနှင့် ပတ်သက်သော အချက်အလက်အချို့ကို သင်၏ သက်ဆိုင်ရာ ပရိုဖိုင်း နှင့်/သို့မဟုတ် ၎င်းမှ သင် အသုံးပြုနေသော အချက်အလက်များတွင် ဖြည့်စွက်ပေါင်းထည့်နိုင်သည်။ သင်သည် ကျွန်ုပ်တို့၏ ဝဘ်ဆိုက်များရှိ လူမှုမီဒီယာ ပလဂ်အင် တစ်ခုနှင့် အပြန်အလှန် တုံ့ပြန်ဆောင်ရွက်နေပါက ဤအချက်အလက်ကို အဆိုပါ လူမှုကွန်ရက်သို့ လွှဲပြောင်းပါမည်။ ကိုယ်ရေး ဒေတာများ စုစည်းရယူခြင်းနှင့် လွှဲပြောင်းခြင်း၊ သင့်တွင်ရှိသော အခွင့်အရေးများနှင့် သင့်တင့်သော ကိုယ်ပိုင် အချက်အလက် ဆက်တင်များကို သင် ရရှိနိုင်သည့် နည်းလမ်းနှင့် ပတ်သက်သော အသေးစိတ် အချက်အလက်များကို သိရှိရန် အဆိုပါ လူမှုကွန်ရက်များ၏ သီးသန့်မူဝါဒများကို ဖတ်ပါ။ <br /> ထို့ပြင် ကျွန်ုပ်တို့သည် ဝဘ်ဆိုက်များ၏ သုံးစွဲမှု သို့မဟုတ် လူဦးရေ အချက်အလက်များကို ခွဲခြမ်းစိတ်ဖြာရန် သို့မဟုတ် ကျွန်ုပ်တို့၏ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများကို ပိုမိုကောင်းမွန်စေရန်၊ ကျွန်ုပ်တို့၏ သုံးစွဲသူ အတွေ့အကြုံ တိုးတက်စေရန် သို့မဟုတ် အလားတူ ရည်ရွယ်ချက်များအတွက် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်များကို ရယူ၍ ၎င်းကို အထောက်အထား မဖော်နိုင်အောင် ပြုလုပ်ပြီး အထောက်အထား မဖော်နိုင်အောင် ပြုလုပ်ထားသော သို့မဟုတ် စုပေါင်းထားသော ပုံစံဖြင့် ၎င်းကို ပြင်ပအဖွဲ့အစည်းများ၊ ကြော်ငြာသူများ နှင့်/သို့မဟုတ် လုပ်ငန်းမိတ်ဖက်များနှင့် မျှဝေနိုင်ပါသည်။ ကျွန်ုပ်တို့သည် ထိုကဲ့သို့ ဒေတာများကို ပြန်လည် အထောက်အထား ဖော်ထုတ်မည်မဟုတ်သည့်အပြင် အဆိုပါ ဒေတာများကို ၎င်းတို့၏ အထောက်အထား မဖော်နိုင်အောင် ပြုလုပ်ထားသော ပုံစံဖြင့် သိမ်းဆည်းထားခြင်းကို သဘောတူရန် ကျွန်ုပ်တို့နှင့် သဘောတူစာချုပ် ချုပ်ဆိုထားသော အဖွဲ့များကို တောင်းဆိုပါမည်။ </p>
  <p><strong>8. &ldquo;ခြေရာမခံရ&rdquo; အချက်ပြမှုများကို ကျွန်ုပ်တို့ တုံ့ပြန်ပုံ </strong></p>
  <p>Huawei သည် သင့်ဘရောက်ဇာက ပံ့ပိုးပေးနိုင်သော &ldquo;ခြေရာမခံရ&rdquo; ဆက်တင် သို့မဟုတ် အခြား &ldquo;ငြင်းပယ်မှု&rdquo; ဆက်တင် သို့မဟုတ် လုပ်ဆောင်ချက်ကို သင်၏ ရွေးချယ်မှုအပေါ် အခြေခံ၍ ၎င်းတွင် အသေးစိတ်ဖော်ပြထားသော လက်တွေ့ ဆောင်ရွက်ချက်များကို ပြောင်းလဲမည်မဟုတ်ပါ။ သို့သော် အနာဂတ်တွင် သင့်ကို အကြောင်းမကြားဘဲ ထိုသို့ လုပ်ဆောင်ပိုင်ခွင့်ကို Huawei က ထိန်းသိမ်းထားပါသည်။ </p>
  <p><strong>9. သင်၏ အချက်အလက်များကို အပ်ဒိတ်လုပ်ရန် တောင်းဆိုခြင်း </strong></p>
  <p>သင့်အချက်အလက်များကို လက်ရှိအခြေအနေအတိုင်းနှင့် အပ်ဒိတ်ဖြစ်အောင် ထားရှိရန် သင့်တွင် တာဝန်ရှိကြောင်း မှတ်သားပါ။ တောင်းဆိုပါက ကျွန်ုပ်တို့က သင်၏ ကိုယ်ရေး အချက်အလက် တစ်ခုခုကို ထိန်းသိမ်းထားခြင်း ရှိ၊ မရှိနှင့် ပတ်သက်သော အချက်အလက်များကို Huawei က သင့်ကို ပံ့ပိုးပေးပါမည်။ ကျွန်ုပ်တို့ထံ ဆက်သွယ်ခြင်းဖြင့် သင်၏ အချက်အလက်များကို အပ်ဒိတ်လုပ်နိုင်ပါသည်။ Huawei ထုတ်ကုန်များအတွက် ကျွန်ုပ်တို့ကို <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> တွင် ဆက်သွယ်ပါ။ Honor ထုတ်ကုန်များအတွက် ကျွန်ုပ်တို့ကို <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> တွင် ဆက်သွယ်ပါ။ ကျွန်ုပ်တို့သည် သင် တောင်းဆိုထားသော ပြောင်းလဲမှု တစ်ခုခုကို စီမံဆောင်ရွက်ပေးရန် ထိုက်သင့်သော ကြိုးပမ်းအားထုတ်မှုများကို လုပ်ဆောင်မည်ဖြစ်ပါသည်။ သို့သော် အချက်အလက်များကို ဖျက်ပစ်ရန် တောင်းဆိုမှုများသည် Huawei ၏ လုပ်ငန်းတွင်း အစီရင်ခံခြင်း၊ စီမံဆောင်ရွက်ခြင်းနှင့် ထိန်းသိမ်းထားရှိခြင်း မူဝါဒများနှင့် သက်ဆိုင်ရာ ဥပဒေ တာဝန်ဝတ္တရားများအပေါ် မူတည်ပါသည်။ တောင်းဆိုချက်သည် အလွန်တရာ အားစိုက်ထုတ် လုပ်ဆောင်ပေးရန် လိုအပ်သော အခြေအနေ သို့မဟုတ် သက်ဆိုင်ရာ ဥပဒေအရ အခကြေးငွေ တောင်းခံရန် ခွင့်ပြုထားသည့် အခြေအနေမှလွဲ၍ ပြောင်းလဲရန် တောင်းဆိုချက်များကို ကျွန်ုပ်တို့ စီမံဆောင်ရွက်ပေးနိုင်သောအခါ ကျွန်ုပ်တို့က အခမဲ့ လုပ်ဆောင်ပေးမည်ဖြစ်ပါသည်။ ကျွန်ုပ်တို့သည် သင့်လျော်သော အချိန်အတိုင်းအတာအတွင်း သင်၏တောင်းဆိုချက်များကို တုံ့ပြန်ပါမည်။</p>
  <p><strong>10. ကလေးများ </strong></p>
  <p>ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများသည် 13 နှစ်အောက် ကလေးငယ်များအတွက် ရည်ရွယ်ထားခြင်း မဟုတ်သလို အကျုံးဝင်သော ဥပဒေက သတ်မှတ်ထားသည့်အတိုင်း ကလေးငယ်က မိဘထံမှ ကြိုတင်သဘောတူညီချက်ကို တောင်းခံရမည်ဟု သတ်မှတ်ထားခြင်း မရှိဘဲ ကလေးများထံမှ ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်များကို တမင်တကာ စုစည်းရယူခြင်းကိုလည်း ပြုလုပ်မည်မဟုတ်ပါ။ သင်သည် အသက် 13 နှစ်အောက် ဖြစ်ပါက ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်များကို Huawei သို့ ပေးပို့ခွင့် မပြုပါ။ ကျွန်ုပ်တို့သည် အသက် 13 နှစ်အောက် ကလေးငယ်များ၏ ဒေတာများကို မတော်တဆ စုစည်းရယူမိပါက သင်က အဆိုပါ လုပ်ဆောင်ချက်ကို ကျွန်ုပ်တို့ သတိပြုမိရန် အီးမေးလ်ပေးပို့ သတိပေးပြီးနောက် ကျွန်ုပ်တို့သည် အဆိုပါ ဒေတာများကို အမြန်ဆုံး ဖျက်ပစ်ပါမည်။  Huawei ထုတ်ကုန်များအတွက် ကျွန်ုပ်တို့ကို <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> တွင် ဆက်သွယ်ပါ။ Honor ထုတ်ကုန်များအတွက် ကျွန်ုပ်တို့ကို <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> တွင် ဆက်သွယ်ပါ။&nbsp;မိဘများနှင့် အုပ်ထိန်းသူများအနေဖြင့် ၎င်းတို့ ကလေးများ၏ အွန်လိုင်းနှင့် မိုဘိုင်း သုံးစွဲမှုများဆိုင်ရာ လုပ်ဆောင်ချက်များနှင့် စိတ်ဝင်စားမှုများကို သေသေချာချာ စောင့်ကြည့်ရန် ကျွန်ုပ်တို့က တိုက်တွန်းပါသည်။ </p>
  <p><strong>11. လင့်ခ်များ </strong></p>
  <p>သင့်တွင် ဝဘ်ဆိုက်များပေါ်ရှိ လင့်ခ်များမှတစ်ဆင့် သင် စိတ်ဝင်စားနိုင်သော အခြားဝဘ်ဆိုက်များထံ ဝင်ရောက်ကြည့်ရှုခွင့် ရှိနိုင်ပါသည်။ Huawei အနေဖြင့် နာမည်ကောင်းရှိသော အဖွဲ့အစည်းများနှင့်သာ ချိတ်ဆက်ရန် ကြိုးပမ်းပါသည်။ အခြားဝဘ်ဆိုက်များကို Huawei နှင့် ချိတ်ဆက်ထားခြင်း သို့မဟုတ် Huawei က ထိန်းချုပ်နိုင်ခြင်း မရှိသောကြောင့် အဆိုပါ ဝဘ်ဆိုက်များ၏ ကိုယ်ပိုင်အချက်အလက် ဆောင်ရွက်ချက်များ သို့မဟုတ် ၎င်းတွင် ပံ့ပိုးပေးထားသော အကြောင်းအရာများတွက် ကျွန်ုပ်တို့က တာဝန်မယူပါ။ သင်သည် အဆိုပါ ဝဘ်ဆိုက်တစ်ခုခုထံ ကိုယ်ရေး အချက်အလက်များကို ပေးပို့လိုက်ပါက သင်၏ အချက်အလက်များကို ၎င်းတို့၏ သီးသန့်မူဝါဒများက လွှမ်းမိုးမှု ရှိပါမည်။ အခြားဝဘ်ဆိုက်တစ်ခုစီ၏ သီးသန့်မူဝါဒများကို လေ့လာသုံးသပ်ရန် ကျွန်ုပ်တို့အနေဖြင့် သင့်ကို တိုက်တွန်းပါသည်။ ဤမူဝါဒသည် Huawei က စုစည်းရယူ၍ ထိန်းသိမ်းထားသော အချက်အလက်များအပေါ်တွင်သာ သက်ရောက်မှုရှိပါသည်။ </p>
  <p><strong>12. လုံခြုံရေး </strong></p>
  <p>ကျွန်ုပ်တို့သည် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော သင်၏ အချက်အလက်များကို ကာကွယ်ရန် ကတိပြုဆောင်ရွက်ပြီး သင့်အချက်အလက်များ ဆုံးရှုံးခြင်း၊ သင့်အချက်အလက်များကို ပြောင်းလဲခြင်း၊ ဝင်ရောက် သုံးစွဲခြင်း သို့မဟုတ် တလွဲအသုံးပြုခြင်းမှ ကာကွယ်ရန် သင့်လျော်သော နည်းပညာဆိုင်ရာနှင့် အဖွဲ့အစည်းဆိုင်ရာ လုပ်ဆောင်ချက်များကို ဆောင်ရွက်ထားပါသည်။ အင်တာနက်ပေါ်တွင် ဒေတာ ထုတ်လွှင့်ပေးပို့မှုမှန်သမျှသည် အပြည့်အဝ လုံခြုံစိတ်ချရသည်ဟု အာမမခံပါ။ Huawei ၏ ထိန်းချုပ်မှုအောက်တွင် မရှိသော ပြင်ပအဖွဲ့အစည်းများက ထုတ်လွှင့်ပေးပို့မှုများ သို့မဟုတ် ပုဂ္ဂိုလ်ရေး ဆက်သွယ်ပြောဆိုမှုများကို တရားမဝင် ကြားဖြတ်ရယူခြင်း သို့မဟုတ် ဝင်ရောက် သုံးစွဲခြင်းတို့ ဖြစ်ပွားနိုင်ပါသည်။ ကျွန်ုပ်တို့အနေဖြင့် ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်များကို ကာကွယ်ရန် အစွမ်းကုန် ကြိုးစားလုပ်ဆောင်သော်လည်း Huawei သာမက ကျွန်ုပ်တို့၏ ဝန်ဆောင်မှု ပံ့ပိုးရေး ကုမ္ပဏီများကပါ ကျွန်ုပ်တို့ထံ အင်တာနက်မှတစ်ဆင့် သင် ထုတ်လွှင့်ပေးပို့သော အချက်အလက်မှန်သမျှသည် လုံခြုံမှုရှိသည်ဟု သေချာစေခြင်း သို့မဟုတ် အာမခံခြင်း မပြုလုပ်နိုင်ပါ။ အဆိုပါ ထုတ်လွှင့်ပေးပို့မှု မှန်သမျှအတွက် သင်ကိုယ်တိုင် တာဝန်ယူ လုပ်ဆောင်ရပါမည်။ Huawei က စုစည်းရယူထားသော ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သည့် အချက်အလက်များကို United States (အမေရိကန်ပြည်ထောင်စု)၊ Germany (ဂျာမနီ) သို့မဟုတ် Huawei သို့မဟုတ် ၎င်း၏ အဖွဲ့ဝင် ကုမ္ပဏီများ သို့မဟုတ် ဝန်ဆောင်မှု ပံ့ပိုးရေး ကုမ္ပဏီများက လုပ်ငန်းအခြေစိုက်ထားရှိသည့် အခြားနိုင်ငံတစ်ခုခုတွင် သိမ်းဆည်း၍ စီမံဆောင်ရွက်နိုင်ပါသည်။ <br /> ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများကို အသုံးပြုခြင်းဖြင့် သင်သည် United States (အမေရိကန်ပြည်ထောင်စု) ပြင်ပတွင် ထိုကဲ့သို့ အချက်အလက်များ လွှဲပြောင်းခြင်းကို အတိအလင်း သဘောတူရာရောက်ပါသည်။ ကျွန်ုပ်တို့သည် သင်၏ ကိုယ်ပိုင် အချက်အလက်ကို သင့်လျော်စွာ အလေးထား ဆောင်ရွက်သော်လည်း သင်၏ ထုတ်ကုန်ကို ပြင်ဆင်မှုများ ပြုလုပ်ရန် သို့မဟုတ် ပြန်အပ်နှံရန်အတွက် ပေးပို့ပါက သင့်စက်ကို ပြန်လည်သတ်မှတ်၍ ဒေတာအားလုံးကို ဖျက်ပစ်ပြီးဖြစ်ကြောင်း သေချာအောင် လုပ်ဆောင်ရန် သင့်ကို အကြံပြုပါသည်။<br /> Huawei သည် ၎င်း၏ လုပ်ငန်းတွင်း အစီရင်ခံခြင်း၊ စီမံဆောင်ရွက်ခြင်းနှင့် ထိန်းသိမ်းထားရှိခြင်း မူဝါဒများနှင့် သက်ဆိုင်ရာ ဥပဒေနှင့်အညီ သင်၏ ပုဂ္ဂိုလ်ရေးအရ အထောက်အထား ဖော်ထုတ်နိုင်သော အချက်အလက်များကို ထိန်းသိမ်းထားပါမည်။ ကျွန်ုပ်တို့အနေဖြင့် သင့်အကောင့်ကို ဖွင့်ထားသရွေ့ သို့မဟုတ် သင့်ကို ဝန်ဆောင်မှုများ ပံ့ပိုးပေးရန်၊ ကျွန်ုပ်တို့၏ ဥပဒေဆိုင်ရာ တာဝန်ဝတ္တရားများကို လိုက်နာရန်၊ အငြင်းပွားမှုများကို ဖြေရှင်းရန်နှင့် ကျွန်ုပ်တို့၏ သဘောတူညီချက်များကို ပြဌာန်းရန် လိုအပ်သည့်အချိန်အထိ သင့်အချက်အလက်များကို ထိန်းသိမ်းထားနိုင်ပါသည်။</p>
  <p><strong>13. ဤမူဝါဒတွင် ပြောင်းလဲမှုများ ပြုလုပ်ခြင်း </strong></p>
  <p>အခြားသော အကြောင်းရင်းများစွာ ရှိသည့်အနက် အင်တာနက်နှင့် ပတ်သက်၍ တိုးတက်မှုအသစ်များနှင့် အခွင့်အလမ်းသစ်များကို ဖန်တီးဖြစ်ပေါ်စေရန်နှင့် လက်ရှိ ဥပဒေများကို လိုက်နာရန်အလို့ငှာ ဤမူဝါဒကို မကြာမကြာ စိစစ်တည်းဖြတ်နိုင်ပါသည်။ မူဝါဒကို စိစစ်တည်းဖြတ်လိုက်ပါက Huawei သည် ပြောင်းလဲမှုများကို ဝဘ်ဆိုက်များတွင် ပို့စ်တင်မည်ဖြစ်ပြီး ပို့စ်တင်လိုက်သည်နှင့် မူဝါဒအသစ်က ချက်ချင်း စတင်အကျိုးသက်ရောက်ပါမည်။ ကျွန်ုပ်တို့သည် အကြောင်းအရာ ပြောင်းလဲမှု တစ်ခုခု ပြုလုပ်ပါက ပြောင်းလဲမှု စတင် အကျိုး မသက်ရောက်မီ သင့်ထံ အီးမေးလ်ဖြင့် (သင့်အကောင့်တွင် သတ်မှတ်ဖော်ပြထားသော အီးမေးလိပ်စာထံ ပေးပို့ခြင်း) သို့မဟုတ် ဤဝဘ်ဆိုက်ပေါ်တွင် အသိပေး ကြေညာချက်ထုတ်ပြန်ခြင်း နည်းလမ်းများဖြင့် သင့်ထံ အကြောင်းကြားပါမည်။ ဤစာမျက်နှာ၏ ထိပ်ဆုံးရှိ &ldquo;နောက်ဆုံး စိစစ်တည်းဖြတ်မှု&rdquo; ခေါင်းစီးကို ကိုးကားခြင်းအားဖြင့် မူဝါဒကို နောက်ဆုံး စိစစ်တည်းဖြတ်ထားသည့် အချိန်ကို ဆုံးဖြတ်နိုင်ပါသည်။ </p>
  <p><strong>14. မေးခွန်းများနှင့် အဆက်အသွယ် </strong></p>
  <p>ကျွန်ုပ်တို့၏ ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများ၊ ကျွန်ုပ်တို့၏ သင့်အချက်အလက်များကို အသုံးပြုမှု သို့မဟုတ် ဤမူဝါဒနှင့် ပတ်သက်၍ သင့်တွင် မေးခွန်းများ သို့မဟုတ် စိုးရိမ်ပူပန်မှုများ ရှိပါက ကျွန်ုပ်တို့ကို ဆက်သွယ်ပါ။ Huawei ထုတ်ကုန်များအတွက် ကျွန်ုပ်တို့ကို <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> တွင် သို့မဟုတ် 1-888-548-2934 သို့ ဖုန်းခေါ်ဆိုခြင်းဖြင့် ဆက်သွယ်ပါ။ Honor ထုတ်ကုန်များအတွက် ကျွန်ုပ်တို့ကို <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> တွင် သို့မဟုတ် 1-844-524-6667 သို့ ဖုန်းခေါ်ဆိုခြင်းဖြင့် ဆက်သွယ်ပါ။</p>
  <p><em>မူပိုင်ခွင့် © 2018 Huawei Device USA, Inc. လုပ်ပိုင်ခွင့်အားလုံးကို ရယူထားပြီးဖြစ်သည် </em></p>
</div>
</body>
</html>
